Swiss-Manager

Losovací program pro šachové turnaje

schválený FIDE

(Švýcarský systém, Švýcarský systém pro družstva, Každý s každým (uzavřené turnaje), Každý s každým pro družstva (uzavřené turnaje pro družstva)

Autor

Dipl. Ing. Heinz Herzog

Johann Teufelgasse 39-47/7/9, A-1230 Vienna

E-mail: h.herzog@swiss-manager.at

Domovská stránka Swiss-Manageru: http://swiss-manager.at

Domovská stránka Chess-Results: http://chess-results.com

Poslední změna 2008-03-24

Obecné informace

Úvod

Legenda

Strucne o programu

Dostupné verze programu

Platby (právo užívání)

Hardwarové a softwarové nároky

Instalace programu

Odinstalování programu

Ochrana proti kopírování

Práce se Swiss-Managerem

Zacít nový turnaj

Zadávání hrácu

Dialog údaju turnaje

Zadávání družstev

Zadávání místa

Datumový dialog

Dialog penežních odmen / Listina penežních odmen

Oprava chybných dat hrácu

Tisk, náhled tisku

Tisk jednotlivých sestav

Rídit nekolik turnaju soucasne

Dialog nasazení

Nasazení prvního kola (švýcarský systém)

Nasazení prvního kola (švýcarský systém pro družstva)

Vyloucit/znovu aktivovat hráce/družstva (švýcarský systém jednotlivcu a družstev)

Nasazení hrácu/týmu rucne

Nastavit rucne prebývající (bye) hráce/družstva

Zadávání výsledku (švýcarský systém, každý s každým)

Zadávání výsledku (švýcarský systém pro družstva, každý s každým pro družstva)

Nasazení hrácu po 1.kole (švýcarský systém)

Nasazení dalších kol (švýcarský systém jednotlivcu a družstev)

Po posledním kole (švýcarský systém pro jednotlivce a družstva)

Tie-breaky - pomocná hodnocení (urcení konecného poradí)

Výmena dat s jinými programy

PGN soubory

Jak zverejnit turnaj na internetu?

Chess-Results.com

Swiss-Manager a Chess-Results.com fórum

Vysvětlení jednotlivých položek v nabídkovém menu

Menu Soubor

Menu Zadávání

Menu Nasazení

Menu Info

Menu Výstup

Menu Kolo

Menu Seznamy

Menu Nástroje

Menu Internet

Menu Okna

Menu ?

Příloha

Co je nového ?


Legenda

Při vývoji programu byl brán ohled na to, aby ovládání bylo snadné a intuitivní. Zvládnutí mnoha funkcí programu však vyžaduje nezbytnou praxi. Program rovněž předpokládá určité znalosti týkající se organizace šachových turnajů a prostředí operačního systému Windows.

V celém manuálu jsou pro značení kláves, tlačítek a menu používány tyto zvyklosti:

● klávesy jsou značeny takto < > (např. <F1>)

● tlačítka v dialogových oknech se značí [ ] (např. [ OK])

● položky jednotlivých menu jsou značeny takto { } (např.{Soubor/Konec})

Nápověda (tj. tento manuál) může být vyvolána prostřednictvím nabídky {?/Nápověda} nebo klávesou <F1>.

Aktuální verzi manuálu můžete vždy najít na webu Swiss-Manager Download


Úvod

Pořízením programu Swiss manager získáváte účinný nástroj pro úspěšné řízení šachových turnajů. Vývoj programu má dlouhou historii, která začíná v roce 1985.

● první verze programu byla vytvořena na technické univerzitě v roce 1985 jako praktické cvičení na institutu „aplikované počítačové vědy“ (profesor Barth) na počítači IBM PC (8088) v programovacím jazyce Pascal.

● Po roce jsem program konvertoval pro ATARI MEGA-ST2 v jazyce ST PASCAL/68000 verze 2.02 program byl v dalších letech postupně vylepšován a jeho zdrojový kód dosáhl délky více než 16 tisíc řádků.

● V červenci 1991 proběhla další konverze pro IBM-kompatibilní počítače (80386), programovacím jazykem byl TURBO PASCAL, verze 6.0 od Borland. Program měl grafické rozhraní a snadnou obsluhu pomocí myši nebo klávesnice.

● Konverze pro Windows 3.1x a Windows 95/NT se objevila s Delphi 1.0 a 2.0 v květnu a červnu 1997. Délka zdrojového kódu přesáhla 25 tisíc řádků. V této verzi se také poprvé objevila možnost losovat uzavřené turnaje jednotlivců i družstev.

● Od února 1999 je doplněna možnost losování turnajů švýcarským systémem pro družstva. V říjnu 1999 přesáhla délka zdrojového kódu 38 tisíc řádků.

● Od září 2000 je jako programovací prostředí používáno Delphi 5.0. Pro zemské šachové svazy Vídně a Burgenlandu vznikla rozšířená verze, která umožňuje řídit jejich mistrovské soutěže. Data jsou archivována v tabulkách Microsoft Access.

● Dalšími vylepšeními bylo přidání zvláštních losovacích modů pro Olympiádu a Mistrovství Evropy. Nově mohou být též všechny výstupy ukládány ve formě souborů Microsoft Excel. V březnu 2004 se zdrojový kód rozrostl na 95 tisíc řádků.

● V současnosti přesáhla délka zdrojového kódu (v březnu 2008) 144 tisíc řádků.

● Odhaduji, že jsem vývoji programu věnoval již více jak 3000 hodin čistého času.

Doufám, že budete s programem spokojeni a přeji vám hodně úspěchů při losování šachových turnajů.

Heinz Herzog


Strucne o programu

Stručně o programu

· schválený FIDE (poslední rozhodnutí na Kongresu FIDE v Calvii v říjnu 2004 pro další 4 roky)

· snadné ovládání

· švýcarský systém (jedno- i vícekolový) – až 1200 účastníků a 46 kol

· systém každý s každým (jedno- i vícekolový) – až 149 kol

· švýcarský systém družstev (jedno- i vícekolový) – až 1200 účastníků, 150 družstev, 50 kol

· systém každý s každým pro družstva (jedno- i vícekolový) – až 1200 účastníků a 50 kol

· snadné a rychlé zadávání hráčů s pomocí FIDE ratinglistu, německého, rakouského a švýcarského ratinglistu. Ostatní národní ratinglisty mohou být importovány jako soubory Microsoft Excel.

· rychlé a spolehlivé losování (ve většině případů během několika sekund)

· možnost řídit několik turnajů souběžně

· pohodlné a rychlé zadávání výsledků

· veškeré výstupy týkající se kteréhokoliv kola je možno získat kdykoliv (výstupem na tiskárnu, na obrazovku, přenášení dat z disku, média)

· turnajový soubor Swiss manageru slouží jako podklad pro zápočet turnaje na FIDE rating a národní ELO ČR, Rakouska, Švýcarska a Německa

· program je úspěšně používán řadou uživatelů již od roku 1986. Programem byly mimo jiné losovány Olympiády 2002 Bled, 2004 Mallorca, 2006 Turín, Mistrovství Evropy jednotlivců 2003-2007

Zde je uvedeno několik turnajů z poslední doby:

· Reference: Více než 90 % turnajů v Rakousku je losováno tímto programem, uživatelé programu jsou z více než šedesáti federací.

· Program pracuje na všech IBM-kompatibilních modelech počítačů, v operačním systému Windows 98 / NT/ 2000 / XP / VISTA

· Pravidelná bezplatná aktualizace programu

· výhodná cena: 199 EUR za plnou verzi, 99 EUR za light verzi

· platby jsou možné převodem, platebními kartami VISA, Dinersclub nebo Mastercard


Dostupné verze programu

Program je dostupný ve třech verzích:

· Plná verze:
Detaily viz kapitola Strucne o programu ,
Cena: 199 EUR

· Light verze:
Systém každý s každým - shodně jako u plné verze
Švýcarský systém - až 60 hráčů a 11 kol
Systém každý s každým družstev - až 6 družstev
Švýcarský systém družstev – až 20 družstev, 4 kola
Cena: 99 EUR

· Demoverze:
Systém každý s každým – maximálně 6 hráčů
Švýcarský systém - až 50 hráčů a 4 kola
Systém každý s každým družstev - až 6 družstev
Švýcarský systém družstev – až 20 družstev, 4 kola
Demoverze je ke stažení zdarma


Platby (právo užívání)

Pokud chcete zakoupit můj program:

1) Zašlete e-mail na h.herzog@swiss-manager.at s následujícími informacemi:

· Jméno, příjmení a adresa, na kterou má být vystavena faktura

· Je nutné uvést Uživatelské jméno (maximum 40 znaků), které se pak objeví v programu

· Typ platby:

- Převod na můj účet v Rakousku

- PayPal

- platební kartou VISA card

- platební kartou Master card

- platební kartou American Express card

Mám dohodu s PayPal Austria. Platby pomocí kreditní karty jsou prováděny pomocí PayPal. Nepotřebujete paypal účet.

2) Následně vložím Uživatelské jméno do programu a aktualizuji domovskou stránku. Poté Vám zašlu e-mailem fakturu a instrukce k platbě.

3) Po zaplacení faktury Vám pošlu instalační kód programu.

4) Poté si můžete program stáhnout z odkazu http://swiss-manager.at/download.aspx?lan=1

Používáním programu souhlasí uživatel s následujícími podmínkami:

1) Program smí být používán výhradně pro losování šachových turnajů organizovaných či řízených držitelem licence (nebo federací jíž je držitel licence členem). Každý uživatel/rozhodčí musí mít svou vlastní licenci.

2) Je přísně zakázáno poskytnout program nebo 12místný registrační kód jinému (vyjma případů popsaných ad 1).

3) Za dodržení podmínek ad 1 a ad 2 smí být program nainstalován na více počítačích (např. notebook a domácí počítač)

4) Vzhledem k neustálému vývoji programu nemůže jeho autor ručit za jeho správnost, kompletnost, stejně jako za správnost a kompletnost dokumentace. Taktéž autor neodpovídá za škody, které mohou v důsledku použití programu vzniknout.


Hardwarové a softwarové požadavky

· IBM nebo IBM-kompatibilní PC s nejméně 40 MB volné systémové paměti, myš. Doporučené je Pentium Celeron 1.500 nebo rychlejší.

· Operační systém: Windows 98 / ME / NT / 2000 / XP / VISTA.

· Rozlišení monitoru nejméně 1024 x 768 nebo více

· cca 25 MB volného místa na disku


Instalace programu

1) Instalace programu

Pro instalaci je nutné spustit soubor SwissManagerSetup.exe, který lze stáhnout na webu http://swiss-manager.at .

Spusťte soubor SwissManagerSetup.exe

a řiďte se pokyny instalačního programu.

Na váš disk se tak nainstalují tyto soubory:

Běžné | soubory
SwissManager.exe | hlavní program
SM_PARAM.DAT *) | soubor s parametry
SM_LIST.DAT *) | obsahuje samodefinované listy
SM_GER0.chm | soubor s německou nápovědou (zkrácená forma)
TURNIER *) | Adresář pro všechny turnaje
TEST_SM.TUN *) | Švýcarský systém
TEST_RD.TUR *) | Každý s každým
TEST_MA.TUT *) | Každý s každým pro družstva
TEST_MAS.TUM *) | Švýcarský systém družstev
LISTEN *) | Adresář pro výstup všech listin
EXCEL *) | Adresář pro výstup všech excelovských souborů
Special *) | Adresář pro speciální excelovské soubory
HTML *) | Adresář pro výstup html souborů
SM.css *) | Tabulka kaskádových stylů pro html soubory.
VORLAGEN | Adresář pro modelové html soubory
SM.css | Tabulka kaskádových stylů pro html soubory.
html_vorlage.htm | Tabulka stylů pro html soubory.
titleform.xls | Excel- vzor pro FIDE-Titel-Confirmation list
tournamentReport.xls | Excel-vzor pro FIDE-tournament report

Poznámka: Během prvního spuštění Swiss-Manageru se většina souborů (jsou označeny *) zkopíruje do adresáře C:\Documents and Settings\USER\Data aplikací\SwissManager. (pro systém XP. adresář v závislosti na verzi Windows), protože od vydání WINDOWS VISTA, program nemá povolení k uložení souborů do programového adresáře (implicitně C:\Program Files\SwissManager).

USER... uživatel, který je přihlášen

2) Instalace souborů s nápovědou

Výše popsaným postupem nedojde k nainstalování souborů s nápovědou. Ty je třeba stáhnout a nainstalovat do stejného adresáře jako soubor SwissManager.exe

Na webu Swiss-Manager Download je možno stáhnout nápovědu v němčině, angličtině a francouzštině.

Pro instalaci: Stáhněte příslušný zip soubor a extrahujte jej do shodného adresáře jako soubor SwissManager.exe (defaultně C:\Program Files\SwissManager).

3) Vložení instalačního kódu

Při prvním spuštění programu je pro jeho aktivaci nutné vložit registrační kód.

· Instalační dialog se otevře automaticky během několika sekund. Pokud jste již dříve nainstalovali demoverzi, vyvoláte dialog prostřednictvím nabídky {Nástroje/Instalovat...}

· postupujte podle instrukcí dialogu

· po odkliknutí [Přijmout podmínky pro používání] se kurzor objeví v poli Instalační kód

· po vložení kódu (který jste obdrželi e-mailem po realizaci platby za licenci) a jeho potvrzení [OK] je instalace dokončena.

Důležité: Prostřednictvím registračního kódu lze realizovat libovolný počet instalací. Proto si kód dobře zapamatujte nebo zapište.

4) Instalace ratinglistů

Ratinglisty AUT, FIDE, GER a SUI mohou být snadno nainstalovány prostřednictví:

{Internet/Update FIDE-ratinglist}

{Internet/Update AUT-ratinglist}

{Internet/Update GER-ratinglist}

{Internet/Update SUI-ratinglist}

Kromě toho, následující soubory jsou zkopírovány do adresáře C:\Documents and Settings\USER\Data aplikací\SwissManager (pro systém XP):

{Internet/Update FIDE-ratinglist}

SCHACH.INT Fide Elo listina

{Internet/Update AUT-ratinglist}

SCHACH.ELO Rakouský ratinglist

SCHACH.VER Rakouské šachové kluby

SCHACH.TNR Čísla šachových rakouských turnajů

{Internet/Update GER-ratinglist}

SCHACH.DWZ Německý ratinglist

SCHACH.DWV Německé šachové kluby

{Internet/Update SUI-ratinglist}

SCHACH.SWZ Švýcarský ratinglist

Ostatní ratinglisty mohou být importovány jako soubory Microsoft Excel. Podrobný návod pro import naleznete na webové stránce Swiss-Manager Download pod sekci “Download Rating-Lists"

RatingNat.DAT importovaný ratinglist


Odinstalování programu

Během instalace se žádný soubor neukládá do systémových adresářů. Proběhne však několik málo zápisů do registrů.

Odinstalování může být provedeno prostřednictvím volby Přidat nebo odebrat programy v prostředí operačního systému Microsoft Windows. Odinstalováním nedojde ke smazání turnajových souborů a dalších souborů generovaných Swiss Managerem.


Ochrana proti kopírování

Program nemá žádnou ochranu proti kopírování. Její funkce víceméně plní nutnost vložit registrační kód.

Autor věnoval v uplynulých dvaceti letech mnoho hodin práce (dle jeho odhadů více než 3000) vývoji programu. Nemá proto žádný zájem na tom, aby někdo kopíroval jeho program a používal takto získanou kopii k losování turnajů.


Zacít nový turnaj

Začít nový turnaj

Pomocí položky v menu {Soubor/Nový turnaj...} můžeme začít nový turnaj. Objeví se dialog s výběrem turnaje. V současné době jsou k dispozici tyto typy turnaje Švýcarský systém, Švýcarský systém (s tie-breakem pro týmy), Švýcarský systém pro družstva, Každý s každým (uzavřený turnaj) a Každý s každým pro družstva (uzavřený turnaj pro družstva).

Pro Švýcarský systém (s tie-breakem pro týmy) je nasazení identické jako v případě Švýcarského systému. Dodatečně k údajům o hráči musí být zapsány informace o týmu (družstvu). Hráči stejného týmu nemůžou být nasazeni proti sobě. Na konci turnaje může být vytištěna výsledková listina družstev {Sestavy/Seznam týmu}.

Vyberte odpovídající typ turnaje a potvrďte pomocí [OK] nebo <Enter>. Nyní se otevře okno, kde můžete zadat jméno pod kterým se turnaj uloží na disk. Doporučujeme ukládat všechny turnaje v podadresáři TURNIERE. Tato standardní cesta může být změněna v nabídce {Nástroje/Language selection and directories...}.

Přípona názvu počítačového souboru je závislá na typu turnaje (.TUN pro švýcarské turnaje, .TUR pro uzavřené (každý s každým) turnaje, .TUT pro uzavřené (každý s každým) turnaje družstev, .TUM pro švýcarské turnaje družstev). Poté se objeví Dialog údaju turnaje . Zde se zadávají důležité turnajové údaje.

Další akce závislé na zvoleném typu turnaje.

· Švýcarský systém: Otevře se okno pro Zadávání hrácu . Poté co jsou zadáni všichni hráči, můžete začít s Nasazením prvního kola .

· Švýcarský systém (s tie-breakem pro týmy): Otevře se okno pro Zadávání družstev . Po zadání všech týmů, otevře se okno pro Zadávání hrácu . Poté co jsou zadáni všichni hráči, můžete začít s Nasazením prvního kola .

· Švýcarský systém pro družstva: Otevře se okno pro Zadávání družstev . Po zadání všech týmů, otevře se okno pro Zadávání hrácu . Poté co jsou zadáni všichni hráči (je možné zadat hráče a družstva později) můžete provést výstup seznamu sestavy týmů ({Sestavy/Sestava týmů}) a zkontrolovat veškeré údaje. Družstva budou automaticky seřazeny (pokud je v dialogu údajů turnaje zaškrtnuta možnost "Třídit start. listinu automaticky") podle průměrných ratingů družstev (viz {Zadávání/ Přetřídění Starting rank list }). Poté co jsou zadány všechny týmy a všichni hráči, můžete začít s nasazením prvního kola. Nasazení funguje analogicky jako v případě švýcarského systému. Zadávání výsledků je prováděno analogicky jako v případě turnaje každý s každým pro družstva.

· Každý s každým: Otevře se okno pro Zadávání hrácu . Poté co jsou zadáni všichni hráči, můžete začít s losováním turnaje pomocí {Nasazení/Menu nasazení...}.

Jsou dostupné následující možnosti:

Standardní každý s každým

Rutsch-System: Hlavní myšlenkou je ušetřit čas, protože nasazení jednotlivých kol se nemusí číst. Jeden z hráčů má své fixní místo, další hráči "se šoupají" po jednotlivých křeslech.

Scheveningský systém: (dostupné pouze pro turnaj každý s každým pro družstva s dvěma družstvy). Zde všichni hráči jednoho týmů hrají proti všem hráčům druhého týmu.

Jestliže chcete provést jiné nasazení než jsou výše uvedené možnosti, musíte zvolit nabídku "Ruční nastavení nasazení". V tomto případě po zmáčknutí [OK] se objeví okno s Nasazením hrácu/týmu rucne , jinak je nasazení provedeno.

Jestliže pole "přehrát" v Dialogu údaju turnaje je větší než 1, je viditelná nabídka pro pořadí kol (viz obrázek). V případě dvou opakování (první zápas a následně odveta) může být vybráno, zda-li odvetný zápas se koná okamžitě po skončení prvního zápasu (1,1,2,2,3,3,...) nebo odvetný zápas bude sehrán pro skončení prvního kola (1,2,3...,1,2,3...).

S ohledem na počet účastníků se stanoví počet kol a turnaj je automaticky nasazen. V případě lichého počtu hráčů, jeden z hráčů má volno (bye).

Poté co bylo provedeno nasazení, můžou být vloženy termíny. To se provádí pomocí nabídky { Zadávání/Termíny... }. Vkládání terminů není povinné, můžete je vložit později.

Nasazení je nyní hotové a losování všech kol můžete zobrazit/vytisknout pomocí {Seznamy/Nasazení}. Vkládání výsledků se provádí analogicky jako pro švýcarský systém ( Zadávání výsledku (švýcarský systém) )

· Každý s každým pro družstva: Okno Zadávání družstev se automaticky otevře. Poté co jsou zadány všechny týmy, automaticky se otevře okno nasazení (analogicky jako v případě turnaje každý s každým

Jestliže chcete provést jiné nasazení, musíte zvolit nabídku "Ruční nastavení nasazení". V tomto případě po zmáčknutí [OK] se objeví okno s Nasazením hrácu/týmu rucne , jinak je nasazení provedeno.

Pak se otevře dialogové okno Zadávání hrácu . Poté co jsou zadáni hráči pro všechny družstva, můžou být zkontrolovány vstupní informace o družstvech (hráči můžou být zadáni později) například pomocí {Sestavy/Sestava týmů}.

V závislosti na typu soutěže jsou možné různé způsoby pro vkládání výsledků. V zásadě existují 3 varianty:

· Pouze jsou vkládány výsledky družstev Např. nejsou vloženi žádní hráči. Z tohoto důvodů je možné zavřít dialog Zadávání hráčů. Nasazení jednotlivých týmů je nyní zobrazeno pomocí {Sestavy/Nasazení/výsledky družstev} a 1.kolo může začít. Poté můžou být vloženy výsledky družstev . Následně se sehraje druhé kolo atd. Po ukončení posledního kola, konečné výsledky jsou zobrazeny/vytištěny pomocí nabídky {Sestavy/Průběžné/ konečné pořadí} nebo {Sestavy/Tabulka tie-Breaky}.

· Hráči jsou vloženi a nasazení hráčů se odehrává podle pevného (fixního) seznamu. Tento způsob je dobrá volba pro bleskové turnaje, které jsou sehrány během jednoho dne a kde hraje několik málo (nebo nikdo z) náhradníků. Po vložení hráčů je nasazení provedeno pomocí nabídky menu {Nasazení/Opravený seznam nasazení}. Poté může být první kolo {Kolo/1} zobrazeno/vytištěno pomocí {Lists/Zápasové karty} a jednotlivé partie můžou začít.

· Hráči jsou vloženi a nasazení hráčů se nastavuje pro každé kolo ručně. Tento způsob je dobrá volba pro turnaje, kde hraje mnoho náhradníků. Po nasazení prvního kola {Kolo/1} musí být nastaveno {Zadávání/Výsledky...}. Dialogové okno pro nasazení hráčů je integrováno v dialogovém okně zadávání výsledků. Detaily jsou popsány v kapitole "Zadávání výsledku (švýcarský systém pro družstva, každý s každým pro družstva" . Poté může být první kolo {Kolo/1} zobrazeno/vytištěno pomocí {Lists/Zápasové karty} a jednotlivé partie můžou začít.


Zadávání hrácu

Zadávání hráčů

Tento dialog obsahuje 3 položky menu.

{Zadávání/zadat hráče...} zadat nového hráče

{Zadat/hráče..} obrazovka/aktualizovat data o hráči

{ Info/listina ratingů...} vyhledej hráče v Rtg listině

Dialog „zadat hráče“ má dvě okna.

Horní polovina je okno listin Elo, dolní je okno hráčů. Výšku těchto oken lze měnit zelenou linkou pomocí myši

Při turnaji družstev je na pravé straně zobrazena další okno pro výběr družstev. Volba „hledej v listině“ se používá pouze v Rakousku.

Okno listin Elo se používá pouze pro zobrazení, nelze tam vkládat data. Klávesami ↑a↓ nebo pomocí myši lze vybrat příslušného účastníka.

V okně hráčů se objeví všichni dosud vybraní hráči, zde můžeme data měnit přímo. Když kurzor skočí k další buňce (např. klávesou Tab), pak se text vybírá automaticky (modré zobrazení). Jestliže se vloží nový znak, starý (vybraný) text se odstraní. Jestliže má být text (např. jméno hráče) pouze opraveno, pak musíte stisknout klávesu Enter nebo Return (nebo buňka musí být vybrána myší), aby se odstranil výběr.

Důležité: Okna (Rtg a hráčů) mohou být uspořádána kliknutím na záhlaví sloupce příslušného pole (např. pro kontrolu, zda byla vložena všechna data narození).

Důležité klávesnice (možné pouze v případě, jestliže příslušný objekt je aktualizován (viditelný):

klíč | akce
<ALT><Q> | Kurzor se nastaví do pole „jméno nebo kód“.
<ALT><W> | Aktualizuje se okno družstev. Požadované družstvo lze vybrat pomocí ↑↓. Možné pouze při soutěži družstev
<ALT><E> | Aktualizuje se okno listin Elo. Nyní lze vybrat požadovaného hráče pomocí kláves ↑↓
<ALT><S> | Aktualizuje se okno hráčů. Nyní lze vybrat a změnit požadovaného hráče pomocí kláves ↑↓

Práce s oknem (podobně jako v Excelu)

Enter nebo Return | přepínání mezi zvoleným textem (modře) a textem nezvoleným
Tabulátor | kurzor skočí k další buňce
Shift-Tabulátor | kurzor skočí k předešlé buňce
→ | stejné jako Tab (jestliže je text v buňce vybrán – modře)
← | stejné jako Shift+Tab (jestliže je text buňce vybrán – modře)
→ | kurzor se posune o jedno políčko doprava, (jestliže buňka neobsahuje text)
← | kurzor se posune o jedno políčko doleva (jestliže buňka neobsahuje text)
↓ | kurzor se posune o jednu buňku dolů
↑ | kurzor se posune o jednu buňku nahoru
ESC | starý text buňky se uchová

Vkládají se tato data hráče:

Pole | Vysvětlivky. Příklady.
Příjmení |
Křestní jméno |
Titul |
Šachový titul | např. IM,GM,WGM,FM,...
ELO národní | v rozsahu 0 - 2999
ELO FIDE | v rozsahu 0 - 2999
Datum narození | ve formě rrrr/mm/dd např. 1974/12/30, možné je i rrrr/00/00
Federace | kód federace např. CZE, GER
Pohlaví | např. W-žena, M nebo bez údaje- muž, C- počítač
Typ | U10, U12, S60 je automaticky přiřazeno v závislosti na „věkové skupině“ a „datu přerušení“ v turnajovém dialogu
Skupina | volné dvoumístné použití (např. pro zvláštní cenu)
ID národní | specifické národní identifikační číslo
FIDE ID | specifické mezinárodní identifikační číslo FIDE
Zdroj | označuje Rtg listinu, ze které byl hráč převzat např. CZE z české listiny FID z listiny FIDE ...
C.kl. | číslo klubu
Klub | např. Novoborský ŠK
B.no | číslo šachovnice (pouze pro turnaje družstev)
C.tým | číslo klubu (pouze pro turnaje družstev)
Zkr.jméno | zkratka jména
Rankcorr | pole má vliv na pořadí (viz kapitola „tie-breaky“) a je zpravidla 0, tj. nemá vliv na pořadí. Pomocí tohoto pole můžeme podle potřeby pořadí měnit. Příklad: Hráč A (startovní číslo 35) a hráč B (startovní číslo 53) mají stejné pořadí podle bodů a tie-break. Pak program rozřadí hráče podle startovního čísla a druhého hráče v konečném pořadí neoznačí číslem. Pokud má být hráč B před hráčem A, musíme označit Rankcorr pro hráč A číslem 2 a pro hráče B číslem 1
Stav. | Identifikátor statusu, požívá se pouze v turnajích s uzavřeným okruhem. Jestliže hráč je vyloučen (vystoupí) z turnaje a jeho body se nemají započítat pro konečné pořadí (zpravidla pokud sehrál méně než 50% utkání), vložíte -. Pak sehrané výsledky jsou dány na výsledkové listině do závorky ( ) a nezapočítávají se do závěrečného pořadí. Jestliže se body mají započítat, označte + .
St.č. | startovní číslo, je ovládáno programem, nelze ho měnit.
Prid | zde lze přidat hráči dodatečné body (např. body z kvalifikačních kol nebo z play-off) a příslušně změnit konečné pořadí („Tie-break [42]”, „Play-off points [43]” ).
Rank | pořadí, je ovládáno programem a nelze ho měnit.
Bno | číslo šachovnice na listině párování/výsledek, podobně je tato listina roztříděna v turnajích hraných švýcarským systémem.
K | K-faktor pro výpočet změn Rtg FIDE v mezinárodních turnajích

Popis příkazových tlačítek

[ručně zadat]:

ukáže se prázdná řádka v okně hráčů. Kurzor je na poli „jméno“. Nyní je možno zadat hráče. Vložíte-li první písmeno, objeví se pořadové číslo (C) a nová prázdná řádka. Když jste dokončili vložení prvního hráče, můžete pomocí ↓ přejít do pole „jméno“ na prázdné řádce. Nyní můžeme vložit druhého hráče atd. Jestliže chcete vložit hráče z Rtg listiny, zvolte pole „jméno nebo kód“ pomocí myší nebo <ALT><Q>.

Důležité: V poli "Příjmení/ID c." , může být také vloženo rakouské identifikační číslo. Jestliže je hráč nalezen v rakouském ratinglistu, je automaticky přidán do turnaje.

[zrušit]:

odstraní zvoleného hráče s konečnou platností z turnaje.

[přijmout]:

vybraný hráč v okně Rtg je zkopírován do okna hráčů a tím zařazen do turnaje, pokud již nebyl zadán. Tento test se provádí prověřením čísla FIDE a identifikačního čísla (ne podle jména!)

[zvláštní výběr]:

otevírá několik polí a dvě příkazová tlačítka

Podle vložení žádaného výběru (jednotlivá pole jsou přidružena pomocí A) může být zahájeno vyhledávání (začít vyhledávání) Např. vyhledání všech rakouských hráčů s národním Rtg > 2400 : 2400 až 3000, federace AUT

Pole „počet náhodných hráčů“ se používá k výběru pro testovací turnaj. Jestliže udáme počet, ostatní pole se neberou do úvahy. Hráči jsou vždy vybráni z rakouské listiny

[začít vyhledávání]:

startuje zvláštní výběr. Vyhledá se celá Rtg listina a výsledek se ukáže v okně hráčů.

[přijmout]:

Všichni hráči jsou přijati do turnaje.

Zadávání hráčů pro turnaj družstev

Zadávání probíhá podobně jako níže popsaný postup, pouze s tím rozdílem, že vybrané družstvo musí být předem vybráno v „Soupisce družstev“, Číslo družstva (C) může být rovněž zvoleno (nebo změněno) ve schránce hráčů. Počet šachovnic je přidružen automaticky od 1.

Zadávání hráčů z Elo listiny (rating listu)

Zadávání hráčů z listiny je velmi jednoduché. Jestliže je vyvolán dialog „zadat hráče“, je kurzor vpravo dole na poli „jméno nebo kód“.

Jestliže kurzor není na uvedeném poli, použijeme <ALT>+<Q> nebo myš.. Nyní zadáme jméno (často pouze 3 – 4 písmena) a zmáčkneme <Enter.

V okně Rtg a okně hráčů se objeví všichni nalezení hráči. Aktivní je okno Rtg. Nyní lze vhodné hráče vybrat pomocí ↓nebo ↓ nebo kliknutím myši. Pomocí <Enter> se aktivuje tlačítko Přijmout) (nebo dvojklikem myší na zvoleného hráče v okně hráčů) zvolený hráč je zkopírován do okna hráčů a tím zařazen do turnaje (pokud nebyl zařazen již dříve)

Důležité: Jestliže je k dispozici více Rtg listin, je možné hledat ve specifické listině :příklad zadej Meier,FIDE a stiskni <Enter>. Vyhledává se pouze ve Rtg listině FIDE. Nezáleží na tom, zda písmena jsou velká nebo malá.

Důležité: s pomocí * na začátku můžete vyhledávat část křestního a příjmení. Příklad: zadej *Petr a stiskni Enter. Vyhledají se všichni hráči, jejichž jméno a příjmení obsahuje „petr“ v křestním nebo příjmení. Nezáleží na tom, zda jsou zadána velká nebo malá písmena.

Důležité: s pomocí F (nebo f) na začátku můžete hledat číslo FIDE. Příklad: zadej f1600320 a zmáčkni Enter. Vyhledá se FIDE ID 1600320 na Rtg listině FIDE

Důležité: s pomocí i (nebo I) na začátku můžete hledat číslo FIDE. Příklad: i105020 a zmáčkni Enter.
yhledá se ID 105020.

Počet hráčů v turnaji je možno zjistit v dolním stavovém řádku „Poc:“.

Nyní můžeme vyhledávat dalšího hráče. Pomocí * a Enter nebo pouze Enter se všichni zadaní hráči objeví v okně hráčů

Vkládání účastníků bez listiny Rtg

Pokud hráč není dostupný v Rtg listině, musí být data vložena ručně. Zmáčknutím [ručně zadat] se v okně hráčů objeví prázdná linka. Kurzor je na poli „jméno“, nyní je možno hráče zadat. Pokud hráč má být zadán z listiny Rtg, zvol pole „jméno nebo kód“ pomocí myši nebo <ALT><Q>.


Dialog údaju turnaje

Dialog údajů turnaje

Dialog údajů turnaje vyvoláme z menu {Zadávání/Turnaj}. Je určen pro vkládání údajů turnaje.

Jsou požadovány různé údaje v závislosti na typu turnaje.

Dialog je rozdělen do 7 sekcí (obecné, tie-breaky, seznamy, seznamy šachovnic, číslo turnaje, tituly FIDE, ostatní):

1) Obecné

Většina polí nevyžaduje vysvětlení.

Pole „poznámka“ je používána pro soukromé poznámky. Nezobrazí se na žádné listině.

Turnajové číslo (turnaj c) identifikuje turnaj a je nutné pro výpočet rakouského Rtg..

V poli „kontumační body“ - pro švýcarské turnaje (jednotlivci nebo družstva) může být nastaven počet bodů pro případ, že hráč (družstvo) je přebývající (bye)

Výběr pole „třídění/zobrazení“ rozhoduje, zda bude startovní listina tříděna podle mezinárodního nebo národního Rtg. V případě třídění podle národního Rtg se mezinárodní Rtg použije, nemá-li hráč národní Rtg. Pro opačný případ je to stejné. . Jestliže Rtg je stejný, třídění je prováděno podle titulu (GM,WGM,IM,WIM,FM,WFM) a podle abecedy.

Dvě políčka „klasifikace“ jsou pouze informativní a nejsou obsažena v žádném výstupu

Políčko „třídit startovní listinu“ se objeví pouze v turnaji družstev. Jestliže zvolíme, pak v dialogu „nasazení/výsledek“ se objeví informace, zda šachovnice ve složení družstva odpovídá utkání (příklad: složení družstva hráč A 1.šachovnice, hráč B 2.šachovnice, hráč C 3.šachovnice ==> v utkání hráč B 1.šachovnice, hráč A 2. šachovnice, hráč C 3.šachovnice je OK. Informace: hráč B 1.šachovnice, hráč A 2.šachovnice.

„Kopírovat údaje o turnaji“ se kopírují všechna pole (a všechna data) již existujícího turnaje ( např. do skupiny B do skupiny A ).

Některá pole jako „počet šachovnic“ nebo „přehrát“ lze změnit pouze když je nastaveno kolo 0. Pole „přehrát“ je zpravidla 1, pouze když je více kol (např. první a odvetné utkání) je hodnota 2+

Při švýcarských turnajích družstev je možno zvolit, zda párování bude na základě „zápasových bodů“ ( 2 body za vítězství, 1 bod za remízu a 0 bodů za prohru) nebo podle

„herních bodů“ (normální body). Jestliže zvolíme „zápasové body“, je doporučeno nastavit první Tie-break na „zápasové body“ místo „herních bodů“. Lze rovněž nastavit „zápasové body“ pro přebývající družstvo

Pole „věková skupina“ určuje, jaké druhy skupin jsou nastaveny automaticky. U14, U16, U18, U20, S60 s rozhodujícím datem 06.06.2008, že v poli „typ“ v hráčském okně bude nastaveno tímto způsobem:

Typ | Datum narození od | Datum narození do
U14 | 06.06.1984 | 06.06.1998
U16 | 06.06.1982 | 05.06.1984
U18 | 06.06.1980 | 05.06.1982
U20 | 06.06.1978 | 05.06.1980
S60 | 01.01.0001 | 31.12.1938

Důležité: u seniorů rok narození

Jsou povolena pouze písmena „U“ a „S“. Vložení musí být vzestupné. Jestliže pole „věková skupina“ nebo „rozhodující den“ jsou změněna, lze je měnit v dialogu „nástroje/volby“

Jestliže vložená data nejsou správná, objeví se chybové hlášení

2) Tie-breaky

V oddíle „obecné“ je obsažena možnost volby nejdůležitějších Tie-breaky (pro švýcarské turnaje je to Buchholz a FIDE). Jestliže chceme použít jiná kritéria, zvolíme v oddíle „obecné“ Tie-breaky „zvláštní“ a automaticky se objeví oddíl Tie-breaky.

V horní části jsou všechny dostupné Tie-breaky pro daný typ turnaje. Dolní polovina je prázdná. Kliknutím na odpovídající Tie-breaky v horní polovině se položka zkopíruje do dolní poloviny a konečné pořadí je určeno podle tohoto pořadí.

[Odstranit Tie-breaky]: odstraní vybrané Tie-breaky v dolní části

[Změnit parametry]: umožňuje dialog zavést parametry pro vybraně Tie-breaky ( možné pouze pro několik Tie-breaků)

[Řádek -1] : zamění vybraný Tie-break s předešlým Tie-break

[Řádek +1] : zamění vybraný Tie-break s následujícím Tie-brak

[Zrušit všechny Tie-breaky] : odstraní všechny Tie-breaky v dolní části

Některé Tie-breaky jsou uvedeny z historických důvodů, protože konečné pořadí je zpracováno nově. Podrobně o Tie-breaks v kapitole „Tie-breaky (urcení konecného poradí)“

3) Seznam podle kategorií

Peněžní odměny (pouze pro turnaje hrané švýcarským systémem) . Pole „řádka/kategorie“ určuje maximální počet řádek pro kategorii. Jestliže hodnota je 0, ukáže se 8 pořadí. Pole „rating“ a „do“ definují kategorie ratingů: např. 0 až 1400, 1401 do 1800 atd. Pět volitelných políček se používá k výběru. Po volbě „odpovídající pole“ (U12,U14...) lze vytisknout pořadí.

Statusová linka je vyznačena na konci každého listu

4) Seznam šachovnic

Dialog se otevírá, pokud zvolíme Seznamy nebo Seznam šachovnic. Zde můžete provést třídění. „Minimum partií“ označuje, kolik partií musel hráč minimálně sehrát dříve než byl zobrazen. V případě 0 jsou zobrazeni všichni hráči.

5) Číslo turnaje

Čísla rakouských turnajů.

6) Tituly FIDE (pouze pro mezinárodní turnaje, kde lze získat titul FIDE)

Dialog se otevře automaticky, jestliže zvolíme v menu {Info/FIDE-tituly Info}. Zde můžeme vložit různé údaje pro výstup seznamu norem pro FIDE nebo potvrzení titulu od FIDE

[výstup Listina norem FIDE pro tituly]:

Informace (bez údajů o hráči a bez kontumací a přebývajících).

n.b

Počet nezapočítaných partií. Vyhrané partie, které nelze vzít v úvahu (volba Do not consider ), jinak 0.

Pts.

skóre (včetně kontumací a bodů přebývajících)

Eval.Pts.

skóre (bez kontumací a bodů přebývajících)

%

Výsledek v % - Eval.pts / partie * 100. Výsledek zaokrouhlit : 0.5 zaokrouhlit na vyšší

gm/im/wgm/wim/fm

počet soupeřů s titulem.

TI

počet soupeřů s titulem FIDE (GM, WGM, IM, WIM, FM)

Fed

počet soupeřů z jiné federace než kandidát

FedH

počet soupeřů z federace organizátora.

IM-Norm

IM:Rat-Ø

Průměr FIDE rtg všech soupeřů, Jestliže hráč nemá FIDE rtg, počítá se jako 1600 (pole „rtg min. pro titul FIDE dialog Turnaj ve sloupci „FIDE-title“), Výsledek se zaokrouhluje od 0.5 nahoru. Případně 20% hráčů (včetně dotyčného hráče), se bude počítat s minimálním ratingem 2100 (muži) a 1900 (ženy)

Příklad: jestliže turnaj má 9 kol, rating 2 soupeřů pokud je nižší než 2100 (nebo 1900), může být nahrazen

IM Rp

IM-Rp – IM-Rat-Ǿ +dp dp závisí na % výsledku vypočítaném z tabulky Rozdíl koeficientů (viz tabulka 1). Výsledek se zaokrouhlí (od 0.5 nahoru )

GM-Norm

GM:Rat-Ø

Průměr rtg FIDE všech soupeřů. Jestliže soupeř nemá FIDE rtg, počítá se jako 1600 (pole „rtg min pro titul FIDE dialog Turnaj ve sloupci „FIDE Title“). Výsledek se zaokrouhluje od 0.5 nahoru. Případně 20% hráčů (včetně dotyčného hráče) se bude počítat s minimálním ratingem 2250 (muži) a 2050 (ženy)

Příklad: jestliže turnaj má 9 kol, rating 2 soupeřů pokud je nižší než 2250 (nebo 2050), může být nahrazen

GM Rp

GM-rat-Ǿ + dp. dp závisí na % výsledku, vypočítaném z tabulky „Rozdíl koeficientů“, výsledek se zaokrouhlí (od 0.5 nahoru)

Title

Performance (výkon) GM od 2601, IM od 2401, WGM od 2401, WIM od 2251. Výstup titulu je vyšší, pokud žadatel má nižší nebo žádný titul

New

pokud nový titul byl dosažen, případně vysvětlení: podle kterého pravidla titul dosažen nebyl

Tabulka 1: Tabulka pro výpočet performance (výkonu)

% | p | % | p | % | p | % | p | % | p
100 | - | 80 | 240 | 60 | 72 | 40 | -72 | 20 | -240
99 | 677 | 79 | 230 | 59 | 65 | 39 | -80 | 19 | -251
98 | 589 | 78 | 220 | 58 | 57 | 38 | -87 | 18 | -262
97 | 538 | 77 | 211 | 57 | 50 | 37 | -95 | 17 | -273
96 | 501 | 76 | 202 | 56 | 43 | 36 | -102 | 16 | -284
95 | 470 | 75 | 193 | 55 | 36 | 35 | -110 | 15 | -296
94 | 444 | 74 | 184 | 54 | 29 | 34 | -117 | 14 | -309
93 | 422 | 73 | 175 | 53 | 21 | 33 | -125 | 13 | -322
92 | 401 | 72 | 166 | 52 | 14 | 32 | -133 | 12 | -336
91 | 383 | 71 | 158 | 51 | 7 | 31 | -141 | 11 | -351
90 | 366 | 70 | 149 | 50 | 0 | 30 | -149 | 10 | -366
89 | 351 | 69 | 141 | 49 | -7 | 29 | -158 | 9 | -383
88 | 336 | 68 | 133 | 48 | -14 | 28 | -166 | 8 | -401
87 | 322 | 67 | 125 | 47 | -21 | 27 | -175 | 7 | -422
86 | 309 | 66 | 117 | 46 | -29 | 26 | -184 | 6 | -444
85 | 296 | 65 | 110 | 45 | -36 | 25 | -193 | 5 | -470
84 | 284 | 64 | 102 | 44 | -43 | 24 | -202 | 4 | -501
83 | 273 | 63 | 95 | 43 | -50 | 23 | -211 | 3 | -538
82 | 262 | 62 | 87 | 42 | -57 | 22 | -220 | 2 | -589
81 | 251 | 61 | 80 | 41 | -65 | 21 | -230 | 1 | -677

[Create Fide-Title-Excel-File]: zde je vytvořen soubor obsahující list pro každého hráče, který

dostane nový titul

[Fide-Title confirmation for one player]: potvrzení titulu pro vybraného hráče

Důležité: není ověřeno, zda titul splňuje směrnici o titulech – to je zodpovědnost uživatele!!!

R(a) = Průměr FIDE ratingů všech soupeřů. (viz IM:Rat-Ø nebo GM:Rat-Ø ve výstupu listin norem FIDE pro tituly)

Rp = performance (výkon) - (viz IM:Rat-Ø nebo GM:Rat-Ø ve výstupu listin norem FIDE pro tituly)

N = počet soupeřů

7) Jiné

Volba automatického třídění pro párovací listinu je aktivní defaultně. Jestliže vložíte stávající turnaj, pak se doporučuje zvolit „no sort“, aby se párování objevilo podle pořadí

Databázový klíč se používá pro přesouvání dat na server Chess-Results.com (viz Chess-Results.com)

Typ turnaje se používá pro vnitřní použití programátorem


Zadávání družstev

Je vyvolán pomocí menu {zadávání/družstva...} a slouží k vkládání a změnám družstev.

Zde se vkládá jméno týmu, zkratka týmu, číslo kubu, kapitán týmu, kód (maximálně 4 znaky), vystoupení, rank, skupina, skupina (maximálně 4 znaky), info (maximálně 10 znaků) a přidaný bod. Výstup je v Excelu.

Pole rank a přidaný bod mají vliv na konečné pořadí, jestliže zvolíme vhodný tie-break (ručně vlož v zadávání družstev pole rankcorr [6]. Jsou zvoleny body (body + kvalifikační body (42)

Pokud nevložíme název družstva (zkráceně), je název družstva registrován automaticky.

Popis příkazových tlačítek

[Vymazat] družstvo včetně hráčů je definitivně odstraněno. Kolový turnaj

[Náhodně] pořadí družstev je stanoveno náhodně

[Čís+1] vybrané družstvo je zaměněno s následujícím družstvem

[Čís-1] vybrané družstvo je zaměněno s předcházejícím družstvem.

[Odstoupení] pouze pro kolový turnaj družstev – vybraný tým je vyloučen (ne odstraněn) z turnaje. Ve výběrovém poli lze označit, zda se body započítávají do konečného pořadí nebo ne


Zadávání místa

{Zadávání/místo} se používá pro vkládání a změnu místa a organizátorů v kolovém turnaji družstev.

Je určenou pro rakouskou extraligu. Utkání kola se konají na různých místech a proto lze vložit místo a organizátora pro každou dvojici.

Vložené stránky jsou v dialogu PGN (Nástroje/PGN), jestliže je označena volba „místo závislé na kole“ – objeví se i na párovací listině


Datumový dialog

{Zadávání/Termíny} - používá se vkládání a změnu termínu jednotlivých kol. Vkládání není povinné, data jsou vytištěna na některých stránkách.

Vkládá se datum a čas jednotlivých kol. Stačí vložit měsíc a den, rok je přiřazen podle běžného roku. Čas lze vložit jakýmkoli způsobem, není kontrolován (maximálně 12 znaků)

Důležité: pokud všechna kola začínají ve stejné době, stačí zadat čas pouze v 1.kole, další se automaticky kopírují


Dialog penežních odmen / Listina penežních odmen

Dialog peněžních odměn / Listina peněžních odměn

Dialog peněžních odměn {Nástroje / Peněžní odměny} umožňuje vložení a tisk peněžních cen

Ceny lze vložit před zahájením turnaje, jsou uloženy ve složce Turnaj, po otevření se objeví stávající kolo a hráči jsou seřazeni podle pořadí.

Tip: Hráče lze vyloučit vložením -1.

Pro výpočet cen jsou k dispozici 3 metody:

1) Hortův systém (nazváno podle Vlastimila Horta): Každý hráč dostane 50% peněžní odměny podle pořadí. Dalších 50% se rozdělí rovnoměrně hráčům uvnitř bodového seskupení

2) Dělba cen: všichni hráči uvnitř bodového seskupení dostanou stejnou odměnu

3) Nedělení cen: Ceny jsou přiděleny podle pořadí (výjimka: pokud všechny tie-breaky jsou stejné, ceny se dělí)

Pomocí [delete] jsou všechny ceny odstraněny.


Oprava chybných dat hrácu

Oprava chybných dat hráčů

Údaje o hráčích lze měnit v menu {Zadávání/Zadat hráče} nebo {Zadávání/Hráči}.

V hráčské mřížce jsou zobrazeni všichni vložení hráči. Údaje je možné měnit přímo. Jestliže pohybujeme kurzorem k další buňce (např. klávesou <Tab>), pak je text vybrán automaticky (modré zobrazení). Jestliže vložíme další znak, starý (vybraný) text je smazán. Abychom smazali výběr, jestliže text (např. jméno hráče) má být pouze změněn, pak musíte zmáčknout klávesu <Enter> nebo <Return> (nebo pole musí být vybráno myší).

Jméno lze vybrat analogicky výběrem z listiny (vložením 1-2 písmen a <Return> na poli „jméno nebo kód“). Zobrazí se všichni hráči s těmito prvními písmeny. Pomocí „čisté“ nebo * se zobrazí všichni hráči.

Viz kapitola „Zadávání hrácu“


Tisk, náhled tisku

Podle parametru v menu { Výstup } každý list může být přiřazen k obrazovce, k tiskárně nebo souboru.

Pokud parametr Výstup je nastaven na „Tiskárnu“, položka {Výstup/Tisk parametru} rozhoduje, zda bude zobrazen dialog tisku nebo zda bude list vytištěn okamžitě.

· Tiskový parametr není vybrán – list okamžitě vytištěn.

· Tiskový parametr je aktivní – po kliknutí na list se objeví dialog tisku

Dialog tisku je velmi obsažný a je rozdělen do 5 sekcí ( Obecné, Tiskové soubory, HTML soubory, Sloupce a Jiné):

1) Obecné

Většina parametrů nepotřebuje vysvětlení. Změněné hodnoty jsou uloženy trvale.

Výjimka: Počet listů (1 při spuštění programu) volby „Kolo od/do“ ... Parametry „Velikost“, „Řádek/stranu“, „Formát“, „Posun stránky po“ bude uložen pro každý standardlist zvlášť, další parametry jsou obecné.

Při volbě „Velikost“ existuje volba „optimální“, která je nastavena standardně. V tomto případě velikost znaků nastavena co možno největší (mezi 7 a 14 body), aby šířka listiny byla kompletně viditelná. Podobně je přizpůsobena položka „Řádek/stranu“

Volba „Výběr seznamu“ se používá k aktivaci jedné z několika variant listin. Na začátku je předefinována (a nemodifikovatelná) standardní listina (standartlist). Zbývajících 5 nebo 6 míst lze použít pro vlastní definici stránky. Pomocí volby „Definovat novou sestavu“přejdete automaticky do sekce „Sloupce“ (viz níže), kde jsou označeny definice standardního listu (standartlistu)

V případě zmáčknutí tlačítka [Tisk] je vytištěna listina podle přizpůsobených parametrů.

V případě zmáčknutí tlačítka [Náhled tisku] se otevře nové okno a ukáže se náhled listiny (možno s menšími odchylkami).

Když je list příliš široký, je to je zobrazeno v náhledu svislou tečkovanou čarou. V tomto případě je třeba zmenšit velikost písmen nebo levý okraj , nebo je nutno tisknout na šířku.

V Náhledu tisku lze tisknout zobrazenou stránku [Tisk] nebo kompletní listinu [Tisknout vše]

2) Textové soubory

Odpovídající volbou lze tisknout všechny listy jako listiny.

3) HTML soubory

Odpovídající volbou lze všechny listy lze rovněž prezentovat jako HTML soubory. Tyto soubory mohou být publikovány přímo v internetu nebo intranetu nebo čteny v textovém programu Word (pokud je instalována volba HTML).

Tip: Nejjednodušší, nejrychlejší a nejprofesionálnější cestou jak publikovat výsledky turnaje na internetu je nahrát soubor Swiss Manageru do chess-results.com ( http://chess-results.com ) viz kapitoly „Chess Results.com“ a „Jak publikovat turnaj na internetu“?

4) Sloupce

Pomocí [Definovat novou sestavu] přejdete do oddílu „Sloupce“ a definice standardní sestavy je zobrazena.

Jsou možné tyto změny:

1. Pole viditelné/neviditelné (ano pro viditelné, ne pro neviditelné

2. Definuj směr polí - formát ( l…vlevo, c…na střed, r…vpravo)

3. Změň záhlaví sloupce (maximum 15 znaků)

4. Definuj mřížku (l…levý okraj, r..pravý okraj, b…levý a pravý okraj, n…bez okraje)

5. Změna pořadí sloupců
Pořadí sloupců na seznamu odpovídá řádce v mřížce
Řádka 1 je sloupec 1, řádka 2 sloupec 2 a tak dále, za předpokladu, že jsou viditelné. Tlačítky [řádek – 1] nebo [řádek – 2] můžete změnit vybranou řádku na předešlou nebo další

6. Dodatečná šířka sloupce (rozšířit). Jednotkou je 1/10 milimetru, např. má-li být šířka sloupce zvětšena o 3 mm, zvolíme hodnotu 30
Důležité: pokud je zvolena hodnota, parametr „přid.šíř.pole“ , v obecné sekci se nastavená hodnota 2 mm ruší.

7. Minimální šířka sloupce (min.šířka). Jednotka je 1/10 milimetru

Maximální počet položek nově definované sestavy je 40

5) Ostatní

[Uložit jako bit mapu] – seznam (pouze tabulky) je uložen jako bitmapa (specifický grafický formát). Tuto bitmapu lze číst v tiskovém editoru (WORD) jako obrázek. Zejména praktické pro tabulky turnaje s uzavřeným okruhem (turnaje každý s každým).


Tisk jednotlivých sestav

Pro normální turnaj řízený švýcarským systémem existuje možnost provádět výstup/tisk několika sestav současně. Výstup se může objevit na tiskárně, nebo jako textový soubor nebo jako HTML soubor. To je možné provést pomocí nabídky {Výstup/Výstup jednotlivých sestav...}.

V levém horním okně jsou zobrazeny všechny možné sestavy. Zaškrtnuté pole "Ukázat jen poslední dvě kola" je aktivní po otevření okna, omezuje zobrazení sestav jen na poslední dvě kola. Jestliže chcete provést výstup starších oken, deaktivujte zaškrtnuté pole.

Jestliže chcete provést výstup/tisk několika sestav, je nutné v levém horním okně označit příslušné sestavy. Sestava je následně zkopírována do pravého okna. Jestliže opakovaně označíte sestavy v levém okně, příslušné sestavy se z pravého okna odstraní. Pořadí řádků v pravém okně odpovídá pořadí výběru v levém okně, sestava na prvním řádku je vytištěna jako první atd.

Jestliže je proveden výstup textových nebo HTML souborů, výstupy se objeví ve specifikovaném adresáři. HTML soubory mají příponu .htm, textové soubory mají příponu .txt.

· Možnost: „Každá sestava do zvláštního souboru“ není aktivní, např. výstupem je pouze jeden soubor:
Listen.ext

· Možnost: „Každá sestava do zvláštního souboru“ je aktivní:
Startovní listina Filename_Start.ext
Nasazení rd Filename_pairings_rd.ext
Výsledky rd Filename_results_rd.ext
Průběžné/konečné pořadí Filename_rank_rd.ext
Tabulka- startovní listina Filename_tabstart_rd.ext
Tabulka – tie-breaky Filename_tabrank_rd.ext
Kontrola Filename_control_rd.ext

kde: | Filename | ... méno souboru TUN bez přípony
 | ext | ... txt nebo htm v souladu s nabídkou "výstup"
 | rd | ... vybrané kolo (s dvěmi číslicemi)

Cesta umístění pro HTML- a textové soubory je nastavena globálně, HTML-vzorový soubor je uložen v turnajovém souboru. Zkušení HTML uživatele můžou definovat své HTML vzorové soubory, originální soubory by neměly být modifikovány, protože budou nahrazeny při další aktualizaci programu.


Zpracovat (rídit) soucasne nekolik turnaju

Zpracovat (řídit) současně několik turnajů

Pro každý turnaj nebo skupinu je spuštěn vlastní program (pomocí menu nabídky{Soubor/Spustit nový program}). Například: běží 3 programy Swissmanageru, jeden pro každý turnaj nebo skupinu. Pomocí klávesové zkratky <ALT> + <TAB> je možné se přepínat mezi turnaji.

Poznámka: Celkové parametry nebo samodefinované seznamy jsou automaticky uloženy z posledního ukončeného programu


Dialog nasazení (švýcarský systém)

Dialog nasazení je vyvolán v nabídce menu pomocí {Nasazení/Menu nasazení...}nebo <F6>. V závislosti na zvoleném kole (na začátku kolo 0) bude nasazeno další kolo.

V okně jsou zobrazeny důležité tipy a pokyny.

Jsou dostupné následující systémy losování (nasazení):

· Losovací systém
FIDE: Program založen na pravidlech FIDE Švýcarského systému.

· Olympijský mód: Speciální mód pro Olympiádu. Tento mód je přístupný pouze pro několik speciálních uživatelů.

· EM-mód: Speciální mód pro Mistrovství Evropy. Tento mód je přístupný pouze pro několik speciálních uživatelů.

· Vyhodnocovací systém: Starý losovací systém, používán dříve než byl zaveden mód FIDE Švýcarského systému. Definitivně deaktivován (zablokován) od dubna 2004.

Možnosti nasazení

· Rozdělit nasazení : (implicitně není aktivní) Tato možnost rozdělí startovní listinu ve švýcarském sytému na dvě poloviny (skupiny) a nasadí obě skupiny nezávisle na sobě (tedy zvlášť). V tomto případě nasazení pro 100 účastníků může vypadat takto (bez ohledu na barvy) 1-26, 2-27, ..., 25-50, 51-76, 52-77,..., 75-100. Tato možnost je dostupná pouze pro první dvě kola v turnaji s minimálně 20 účastníky. Poté se nasazení opět odehrává běžně v jedné skupině. Idea je taková, že hráči s tituly nebo hráči, kteří hrají o tituly nehrají proti hráčům bez ratingu.

· Zrychlený systém (pouze přístupné pro švýcarský sytém): Tato volba má podobnou funkci jako možnost "Rozdělit nasazení". Před losováním obdrží hráči imaginární skóre (dodatečně ke skutečným bodům) v závislosti na startovním pořadí. Poté je provedeno klasické nasazení (losování). Individuální skupiny s přidaným imaginárním skóre a počtem kol můžou být zapsány pomocí nabídky [Změnit parametry].

· Chráněné kolo : (implicitně není aktivní)
Jestliže je tato možnost aktivní, program nelosuje spolu hráče stejného klubu (pole C.kl. (číslo klubu v dialogu hráče) nebo pole C.tým (číslo klubu nebo týmu v dialogu družstev pro švýcarský sytém pro družstva)). Tato nabídka by se měla používat pouze s dostatečným počtem účastníků, protože nasazení je silně ovlivněno.

· Žádné nepřípustné nasazení : (implicitně není aktivní)
Pomocí menu nabídky {Nasazení/Zakázané nasazení...} může být explicitně definováno zakázané (nechtěné) nasazení. Jestliže je tato volba označena, tyto "Zakázané nasazení" budou nelosovány.
Poznámka: Jestliže je vloženo "Zakázané nasazení", ale nabídka "Žádné nepřípustné nasazení" není zaškrtnuta (zafajfkována), pak "Zakázané nasazení", pokud existuje(í), je (jsou) zobrazeno(y) v okně.

· Uvolnit nejslabšího účastníka :
Jestliže je tato možnost aktivní, hráč, který dostal volno a je přebývající je označen před losováním. Je to hráč s nejmenším počtem bodů a nejhorším startovním číslem, za předpokladu, že nebyl přebývající (neměl volno) a dříve již nezískal bod za výhru kontumačně. Jestliže je tato možnost neaktivní, přebývající (bye) hráč je považován jako plovoucí (např. je to pokus kompenzovat rozložení barev díky výběru vhodného (bye) přebývajícího hráče). Důležité: Ve FIDE švýcarském systému je tato možnost vždy neaktivní.

· Barva č.1: (implicitně nastaveno „náhodně“). Umožňuje ručně nastavit barvu pro nejsilnějšího ratingového hráče (např. po losování barev).

Popis ovládacích tlačítek

[Změnit parametry]: | Zde můžou být zvoleny/změněny parametry pro Zrychlený systém.
[Start]: | Spustí se losování kola. Obvykle to trvá několik sekund. Nasazení se vyvolává pomocí nabídky{Sestavy/Nasazení} nebo klávesou <F10>.
[Změnit]: | Zde může byt provedeno zrušení losování. Automaticky nasazené dvojice budou zrušeny.
[OK]: | Navýší se počet kol o 1 a potvrdí se nasazení kola. Nasazení může být stále kdykoliv změněno. Uzavře se dialog nasazení.
[Storno]: | Dialog nasazení se zavře a obnoví se stav před otevřením dialogu nasazení


Nasazení prvního kola (švýcarský systém)

Před nasazením prvního kola se doporučuje vytisknout abecední listinu s jednotlivými hráči (pro kontrolu, zda-li není některý z hráčů vložen 2x) a startovní listinu (pro kontrolu ratingů atd.).

To se provádí pomocí nabídky {Sestavy/Abecední} nebo {Sestavy/Startovní listina}.

Případné opravy, které by mohly být vyžadovány:

· Nesprávné nebo nepřesné údaje o turnaji: nesprávné údaje o turnaji mohou být změněny pomocí { Zadávání/Turnaj... }.

· Nesprávné nebo nepřesné údaje o hráči: nesprávné údaje o hráči mohou být změněny pomocí { Zadávání /Hráci... } nebo {Zadávání/Zadat hráce...}.

· Vložit nového hráče/vymazat hráče: Hráči mohou být zadávání/smazání pomocí { Zadávání/Zadat hráce... }.
Tip: Jestliže je hráč, který byl nasazen do prvního kola smazán, jeho soupeř je označen jako přebývající (=není nasazen, 0 bodů a nemá barvu)

Poté co byly vloženy a zkontrolovány údaje o hráčích, může se začít s nasazením prvního kola. Pomocí {Nasazení/ menu nasazení...} nebo <F6> se otevře dialog nasazení. Zde jsou detailněji popsány individuální nabídky a možnosti.

Je-li to nutné, může se z různých příčin před začátkem losování nasadit hráč ručně, dát hráči volno nebo hráče nelosovat do prvního kola.

· Nastavit hráce

· Dát hráci volno .

· Vyloucit hráce (= není nasazen / 0 bodů / bez změny v barvě).


Nasazení prvního kola (švýcarský systém pro družstva)

Před nasazením prvního kola se doporučuje vytisknout listinu s týmy a listinu s jednotlivými hráči (pro kontrolu). To se provádí pomocí nabídky {Sestavy/Hráči abecedně} nebo {Sestavy/Sestavy týmů}.

Případné opravy, které by mohly být vyžadovány:

· Nesprávné nebo nepřesné údaje o turnaji: nesprávné údaje o turnaji mohou být změněny pomocí { Zadávání/Turnaj... }.

· Nesprávné nebo nepřesné údaje o hráči: nesprávné údaje o hráči mohou být změněny pomocí { Zadávání /Hráci... } nebo { Zadávání/Zadat hráce... }.

· Nesprávné nebo nepřesné údaje o družstvu:: nesprávné údaje o družstvu mohou být změněny pomocí { Zadávání /Družstva... }

· Vložit nové družstvo/vymazat družstvo: Hráči mohou být zadávání/smazání pomocí { Zadávání/Družstva... }.

· Vložit nového hráče/vymazat hráče: Hráči můžou být zadávání/smazání pomocí { Zadávání/Zadat hráce... }.

Poté co byly vloženy a zkontrolovány údaje o družstvech a jednotlivých hráčích, může se začít s nasazením prvního kola. Pomocí { Nasazení/ menu nasazení... } nebo <F6> se otevře dialog nasazení. Zde jsou detailněji popsány individuální nabídky a možnosti.

Je-li to nutné, může se z různých příčin před začátkem losování nasadit družstvo ručně, dát družstvu volno nebo družstvo nelosovat do prvního kola.

· Nastavit družstvo

· Uvolnit tým

· Vyloucit tým (= není nasazen / 0 bodů / bez změny v barvě).


Vyloucit/znovu aktivovat hráce/družstva (švýcarský systém jednotlivcu a družstev)

Vyloučit/znovu aktivovat hráče/družstva (švýcarský systém jednotlivců a družstev)

Švýcarský systém

Jestliže hráč nemůže hrát jedno nebo několik kol, a nebo je vyloučen rozhodčím nebo ředitelem z turnaje, může se tento krok provést pomocí nabídky {Nasazení/Vyloučit hráče...}. Pak hráč není nasazen v odpovídajícím kole. Všichni nenasazeni hráči obdrží 0 bodů a nemají barvu. Předchází se tak zbytečným kontumacím. Pomocí nabídky {Nasazení/Znovu aktivovat hráče...} může být zrušeno vyloučení nebo nenasazení hráče.

Poté co byl vybrána jedna nebo druhá nabídka menu, otevře se okno s možností výběru hráče/družstva (analogicky se to týká i turnaje družstev). Zadejte jméno (v případě zadání znaků (písmen) všichni potenciální účastníci jsou okamžitě zobrazeni) (nebo zadejte startovní číslo a můžete začít s vyhledáváním pomocí stisknutím tlačítka <Enter>) v poli "Jméno nebo kód". Jestliže je vyznačen přesně jeden účastník, objeví se okno "Vyloučit hráče" nebo "Znovu aktivovat hráče".

Již sehrána kola jsou zobrazena šedě a nemůžou být změněna. Nyní můžete zaškrtnout (zafajfkovat) nebo odškrtnout (smazat fajfku) příslušné kolo a potvrdit vše pomocí [OK]. Můžete se vrátit k oknu s výběrem hráčů, kde popřípadě můžete hledat dalšího kandidáta (pro vyloučení nebo reaktivaci).

Švýcarský systém pro družstva

Pomocí (Nasazení/Vyloučit tým...} nebo{Nasazení/Znovu aktivovat tým...}se pro družstva může postupovat obdobně jako u švýcarského systému pro hráče, tedy vyloučit (nenasadit) nebo nechat pokračovat (znovu aktivovat) družstva v turnaji.


Nasazení hrácu/týmu rucne

Nasazení hráčů/týmů ručně

· Nasazení hráčů v turnaji řízeném švýcarským systémem
Jestliže je požadováno z organizačních důvodů nasadit hráče ručně, nasazení se provádí pomocí položky{Nasazení/Nastavit hráče...} nebo {Nasazení/ Nastavit nového hráče...}. Rozdíl mezi těmito dvěma nabídkami menu je takový, že pomocí {Nasazení/Nastavit hráče... } můžete nasadit hráče pouze do dalšího kola a pomocí {Nasazení/Nastavit nového hráče...} můžete nasadit/ změnit hráče od prvního do aktuálně probíhajícího kola.

Nasazení hráčů ručně (analogicky se to týká i turnaje družstev) se provádí zadáním jména (v případě zadání znaků (písmen) všichni potenciální účastníci jsou okamžitě zobrazeni) (nebo zadáním startovní čísla a může se začít s vyhledáváním pomocí stisknutím tlačítka <Enter>) v poli "Jméno nebo kód". Jestliže je označen přesně jeden hráč, a možnost "pokud výběr hráče je jednoznačný, pak hráč je začleněn" je aktivní, pole "Jméno nebo kód" bude smazáno a jméno hráče je zkopírováno do příslušného textového pole na pravé straně (v závislosti na možnosti "Výběr z"). Také jsou zobrazeny body a rozložení barev. Nyní může být vyhledán soupeř. Program nabídne nasazení v závislosti na rozložení barev. Nasazení se fakticky provede pomocí příslušného tlačítka [nasadit]. Nalosování je zobrazeno v dialogovém okně seznamu nasazení nahoře a textová pole jsou smazána. Může se provádět další ruční nasazení.

Důležité: Vaší zodpovědností je uvážlivě provádět nasazení. Bude pouze zkontrolováno, zda-li hráli tito hráči dříve proti sobě.

· Nasazení hráčů v turnaji řízeném systémem každý s každým
Pokud byla zvolena v dialogu nasazení možnost "Ruční nastavení nasazení", objeví se okno s ručním nasazením. Odlišností oproti turnaji řízeném švýcarským systémem je zde existující možnost volby kola. Navíc, jestliže je vybrán bílý hráč, zobrazí se pouze jeho eventuální soupeři. Z tohoto důvodu je nemožné zadat špatnou dvojici. V případě lichého počtu účastníků, přebývající hráč/tým je určen automaticky (na konci nasazení).
Pomocí tlačítek [Řádek+1] a [Řádek-1] může být změněno pořadí dvojic. Výstupní listina nasazení je pak zobrazena v tomto pořadí. Přebývající hráč je vždy uveden poslední.


Nastavit rucne prebývající (bye) hráce/družstva

Nastavit ručně přebývající (bye) hráče/družstva

V případě lichého počtu účastníků je automaticky programem stanoven přebývající (bye) hráč (družstvo) - hráč (družstvo), který(é) bude mít volno a nebude nasazen(o). Nicméně zde existuje možnost určit ručně přebývajícího (bye) hráče (družstvo). To může být provedeno pomocí {Nasazení/Dát hráči volno} nebo { Nasazení /Uvolnit tým}. .

Poté co byla vybrána jedna nebo druhá nabídka menu, otevře se okno s možností výběru hráče/družstva. Zadejte jméno (v případě zadání znaků (písmen) všichni potenciální účastníci jsou okamžitě zobrazeni) (nebo zadejte startovní číslo a můžete začít s vyhledáváním pomocí stisknutím tlačítka <Enter>) v poli "Jméno nebo kód". Jestliže je vyznačen přesně jeden účastník objeví se okno pro potvrzení přebývajícího hráče.

Důležité: Vaší zodpovědností je nastavovat uvážlivě přebývající hráče. Bude pouze provedena kontrola, zda-li byli tito hráči už předtím přebývající (bye).


Zadávání výsledku (švýcarský systém, každý s každým)

Zadávání výsledků (švýcarský systém, každý s každým)

Pomocí nabídky v menu {Zadávání/Výsledky...}se otevře dialogové okno s výsledky. Příslušné kolo se může zvolit pomocí menu {Kolo}.

Poznámka: Výsledky všech nasazených kol se můžou kdykoliv měnit.

Pořadí nasazených dvojic je identické s nalosovanou listinou. Z principu existují pouze dvě možnosti zadávání výsledků.

· Automaticky: Kliknutím na tlačítko [chybějící] jsou zobrazeny jednotlivé nasazené dvojice bez výsledků a automaticky je zvoleno první nasazení (první dvojice). Nyní je možné zadávat výsledek pomocí myši nebo odpovídajících kláves. Poté se automaticky vybere další dvojice a pokračuje se v zapisování výsledků atd. Tuto metodu se doporučuje používat v případě, že jsou známy všechny výsledky dvojic.

· Zadávat výsledky individuálně: V turnajích, kde výsledky přicházejí průběžně, je lepší jednotlivé výsledky zadávat ihned. Zadáním jména (nezáleží, zda-li hráč je bílý nebo černý) nebo startovního čísla v poli "Jméno nebo kód" a potvrzením klávesou <Enter>, bude zobrazeno odpovídající nasazení. Vložení 2 a 3 znaků (písmen) je zcela dostačující. Nasazení lze taky lehce procházet a označit mezi nasazenými dvojicemi pomocí <↑>, <↓> nebo myši. Nyní je možné zadávat výsledek pomocí myši nebo odpovídajících kláves.

Důležité: V turnaji řízeném švýcarským systémem je nezbytné mít všechny výsledky aktuálního kola, dříve než je nalosováno další kolo.

Pomocí nabídky "Mřížka" (možnost “Výsledky” – normální, Mřížka a zvláštní)

můžou být výsledky turnaje každý s každým zadány pomocí křížové tabulky.

Modře zbarvená pole jsou označena nasazení vybraného kola.

Jestliže hráč odstoupil z turnaje každý s každým a jeho bodový zisk by se neměl počítat do konečného pořadí (v případě, že sehrál méně než 50% partií), je potřeba zadat do pole "stav" v dialogu hráče znaménko – (minus). Poté jsou dosažené výsledky na listině uvedené v závorkách (), ale dosažené výsledky se nepočítají do konečného pořadí. Jestliže bodový zisk by se měl počítat do konečného pořadí (v případě, že sehrál více než 50% partií), je potřeba zadat do pole "stav" v dialogu hráče znaménko + (plus).

Pomocí nabídky "zvláštní" může být zadán výsledek pro výpočet ratingu (jestliže je dosažený výsledek rozdílný s výsledkem zadaným pod možností “normální”)

Důležité jsou následující klávesové zkratky:

klávesa | akce
Esc | zavřít okno
0 | smazat výsledek
1 | 1 : 0
2 | ½ : ½
3 | 0 : 1
4 | 1 : 0 kontumačně
5 | 0 : 1 kontumačně
6 | 0 : 0 kontumačně
7 | odloženo (švýcarský systém)
7 | bez výsledku (každý s každým)
Alt Q | nastaví kurzor v poli "Jméno nebo kód"
Alt A | ukaž všechna nasazení
Alt E | ukaž všechna nasazení bez výsledků, bude vybráno první nasazení
↑ | vybrat nasazení
↓ | vybrat nasazení
page up | nahoru (na první řádek)
page down | dolů (na poslední řádek)


Zadávání výsledku (švýcarský systém pro družstva, každý s každým pro družstva)

Zadávání výsledků (švýcarský systém pro družstva, každý s každým pro družstva)

Pomocí {Zadávání/Výsledky...}se otevře dialogové okno s výsledky. Příslušné kolo se zvolí pomocí položky v menu {Kolo}.

V závislosti na nabídce "Zadat výsledky pro", můžou být vloženy individuální výsledky hráčů (možnost "Hráči (standard)") nebo pouze výsledky týmů (možnost "Týmy (standard)" nebo "Týmy(mřížka)").

Volbu "Výpočet ratingu" se používá zřídka. Je možné vložit jiný výsledek v případě výpočtu ratingu.

V případě nabídky a volby "Týmy(mřížka)" můžou být výsledky družstev zadány pomocí křížové tabulky (pouze pro turnaje každý s každým pro družstva). Modře zbarvená pole jsou označena nasazení vybraného kola.

Pro zadávání výsledků jsou důležité následující klávesy (pouze pro možnost "Hráči (standard)"):

klávesa | akce
0 | vymazat výsledek
1 | 1 : 0
2 | ½ : ½
3 | 0 : 1
4 | 1 : 0 kontumačně
5 | 0 : 1 kontumačně
6 | 0 : 0 kontumačně
7 | odloženo (švýcarský systém pro družstva)

Důležité: Možnost "Zadat výsledky pro" rozhoduje pro všechny sestavy, jakým způsobem budou zobrazeny/vytištěny výsledky, zda-li bude zobrazen součet individuálních bodů hráče nebo vložené výsledky týmů. Jestliže je zvolena možnost "Týmy (..)", použijí se vložené výsledky, v opačném případě se použije součet individuálních výsledků hráče.

V závislosti na typu soutěže jsou možné různé způsoby pro vložení výsledků:

· Jsou vkládány pouze výsledky družstev. Nabídka musí být změněna na "Týmy (standard)" nebo "Týmy (Mřížka)". Všechny možné výsledky jsou nyní uprostřed zastoupeny jako tlačítka. Nyní je možné vkládat výsledky pomocí myši pro družstva, které jsou uvedená v nasazené dvojici na levé straně. Výsledek druhého družstva je automaticky dopočítán. Jestliže výsledek druhého družstva není uveden správně (např. díky kontumačním výsledkům), může být výsledek druhého družstva změněn pomocí "Výsledek/Družstvo 2". Nyní může být vybrána druhá dvojice a pokračuje se v zadávání dalších výsledků.

· Hráči jsou vloženi a nasazení hráčů se odehrává podle pevného (fixního) seznamu. ({Nasazení/Opravený seznam nasazení }). Nabídka musí být změněna na "Hráči(standard)". Nyní výsledek vybraného týmu a výsledky hráčů můžou být vloženy pomocí myši nebo příslušné klávesy. Poté je vybrána automaticky další dvojice pro zadávání výsledků.

· Hráči jsou vloženi a nasazení hráčů se nastavuje pro každé kolo ručně. Nabídka musí být změněna na "Hráči (standard)". Jelikož nasazení hráčů pro toto kolo není stále k dispozici, můžou být hráči vybráni pomocí nabídky [pevný seznam] nebo pomocí nabídky [Nasazení]. Po zmáčknutí volby [Nasazení] se objeví okno se všemi hráči prvního týmu (v abecedním pořadí nebo dle pořadí šachovnic).

Hráč pro první šachovnici může být nyní označen myší. Poté bude z nabídky odstraněn a je vybrán hráč pro druhou šachovnici. Jestliže byli vybráni všichni hráči prvního týmu, postup výběru hráčů druhého týmu pokračuje obdobně, opět na začátku pro šachovnici 1. Poté co byli vybráni všichni hráči druhého týmu, okno se zavře a můžou se vkládat výsledky jednotlivých dvojic.

Jestliže hráč není na seznamu, může být ihned přidán pomocí nabídky {Zadávání/Zadat hráče...} bez nutností zavřít dialogové okno. Nabídky "Údaje z rtg. listu" a " Údaje z přístupu" jsou přístupné pouze pro speciální uživatele v Rakousku

Jestliže je nasazení nesprávné, může být nasazení označeno myší a opraveno v menu ([Nasazení]). To se provádí buď kliknutím na správného hráče (pod podmínkou že se objeví seznam s výběrem hráčů) nebo (jestliže druhá šachovnice byla změněna ) pomocí tlačítka [odstranit] (hráč se zpátky objeví v seznamu hráčů), poté může být provedeno další nasazení šachovnice kliknutím na vybraného hráče.

Důležité: Celkový přehled o průběhu turnaje dostanete pomocí nabídky {Info/Stav turnaje}.


Nasazení hrácu po 1.kole (švýcarský systém)

Nasazení hráčů po 1.kole (švýcarský systém)

Může nastat situace, že po nalosování prvního kola se objeví hráč(i), který (kteří) by se chtěl(i) zúčastnit turnaje. Nasazení hráčů probíhá identicky jako v případě zadávání hráčů do turnaje pomocí nabídky {Zadat/Zadat hráče...}. Zde je možné hráče, zadat, měnit nebo smazat. Jestliže je hráč smazán, jeho soupeř je označen jako"sestupný" (přebývající) (=nelosován, 0 bodů, bez změn v barvě).

Důležité: Jestliže je hráč vložen po prvním kole, není provedeno automatické setřídění podle příslušného ratingu. Je doporučeno setřídit turnaj pomocí nabídky v menu {Zadávání/Přetřídění Starting rank list}.

Nasazení nového hráče může byt provedeno dvěma způsoby:

· "Nasadit po" (doporučeno) (viz kapitola Nasazení hrácu/týmu rucne )
Jestliže byl nový hráč vložen a první kolo již začalo, pak nový hráč může být nasazen ručně pomocí {Nasazení/Nastavit nového hráče...} nebo hráč je označen jako volný (bye). Bez provedení těchto změn, musí být provedeno nové nasazení. Jestliže je vložen pouze jeden hráč do turnaje a počet účastníku je lichý, doporučuje se nasadit takového hráče s hráčem přebývajícím (bye). Jestliže je počet hráčů sudý, pak existuje možnost dát takovému hráči volno (bye) nebo neprovést žádnou změnu v nasazení. Pak hráč startuje od druhého kola s 0 body (je označen jako"sestupný" (přebývající) (=nelosován, 0 bodů, bez změn v barvě)). To je možné provést i v případě, že hráč, který byl označen jako volný-přebývající (bye) opustil již hrací místnost nebo není dostačující čas pro sehrání prvního kola.

· Provést nové nasazení (alternativa).
Běžte o kolo zpět pomocí menu nabídky {Kolo} (např. jestliže má být znovu provedeno nasazení prvního kola, pak zvolíme v nabídce kolo 0). Kolo musí být označeno a pak se vyvolá nabídka {Nasazení/Menu nasazení...}. Tento postup je vhodný v případě, že např. nový hráč byl zadán a první kolo ještě nezačalo.


Nasazení dalších kol (švýcarský systém jednotlivcu a družstev)

Nasazení dalších kol (švýcarský systém jednotlivců a družstev)

Pomocí nabídky v menu {Kolo}můžete určit, které kolo nasadit. Nicméně bude zvoleno převážně momentálně probíhající kolo. Jestliže chcete provést nasazení 4.kola, musíte zvolit 3.kolo (pomocí {Kolo/3}) a otevřít dialog nasazení v nabídce menu {Nasazení/Menu nasazení...}. Počet kol je poté automaticky navýšen o jedno.

Nyní můžete hráče/družstva nasadit ručně ({Nasazení/Nastavit hráče/tým...}), vyloučit hráče ({Nasazení/Vyloučit hráče/tým...}) nebo dát hráči/týmu volno ({Nasazení /Dát hráči/týmu volno}). Losování je zahájeno zmáčknutím tlačítka [start] a potvrzuje se pomocí [ok].


Po posledním kole (Švýcarský systém pro jednotlivce a družstva)

Poté co jsou zadány a zkontrolovány výsledky posledního kola, můžete vytisknout tabulku s konečným pořadím. Stále zde existuje možnost, že je možné změnit chybné údaje a data. Kromě toho je možné tisknout speciální seznamy a dokumenty - statistiku ratingů FIDE, statistiku titulů, Fide-tournament report nebo vytvořit výstup pro výpočet a kalkulaci ratingů (a jejich změn).


Tie-breaky - pomocná hodnocení (urcení konecného poradí)

Tie-breaky - pomocná hodnocení (určení konečného pořadí)

K dispozici je mnoho různých pomocných hodnocení, která lze zvolit v turnajovém menu v záložce pomocná hodnocení. Číslo zvoleného pomocného hodnocení se ukáže v hranatých závorkách [ ].

Na internetu je k dispozici excelovský soubor s příklady pomocných hodnocení ( http://swiss-manager.at/unload/Wertungen_Beispiele_Eng.XLS )

Poznámka: V případě, že všechna pomocná hodnocení dvou hráčů jsou shodná, budou hráči v závěrečném pořadí seřazeni podle pořadí na startovní listině, přičemž pořadí druhého hráče nebude uvedeno.

Níže jsou vysvětlena všechna pomocná hodnocení, přičemž význam jednotlivých parametrů je následující (křížek znamená ano, pomlčka znamená ne)

1. Parametr: číslo pomocného hodnocení

2. Parametr: použitelné pro Švýcarský systém jednotlivců

3. Parametr: použitelné pro turnaje Každý s každým jednotlivců

4. Parametr: použitelné pro turnaje Každý s každým pro družstva

5. Parametr: použitelné pro Švýcarský systém pro družstva

6. Název pomocného hodnocení

Například: 01 - - x x body (partiové body) [1] znamená, že pomocné hodnocení "body (partiové body) [1]" lze zvolit pouze pro turnaje družstev (jak pro každý s každým tak pro švýcarský systém).

01

-

-

x

x

Body (partiové body) [1]

02

x

-

-

-

Buchholz (všechny výsledky) [2]

Jedná se o součet bodů všech hráčových soupeřů. Výjimku tvoří nesehrané partie (bye, kontumace, nenalosované kolo), které se počítají jako remíza bez ohledu na skutečný výsledek (tj. 1K-0K, 0K-1K nebo 0K-0K se počítají pro potřeby Buchholzova hodnocení jako remíza). Dále hráč s "bye" se počítá jako hráč, který všechny partie zremizoval. Stejně se postupuje u hráčů, kteří z jakéhokoli důvodu nebyli nalosováni do některého kola (či více kol).

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

03

x

-

-

-

Buchholz (bez jednoho výsledku) [3]

Shodné s pomocným hodnocením [2], avšak nejhorší z hráčových výsledků se nezapočítává.

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

04

x

-

-

-

Buchholz (bez dvou výsledků = střední buchholz) [4]

Shodné s pomocným hodnocením [2], avšak ani nejhorší ani nejlepší z hráčových výsledků se nezapočítávají.

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

05

x

x

-

-

Manuální vstup v poli rankcorr. v dialogu hráče [5]

Pole "rankcorr." v menu hráč je standardně nastaveno na 0, a nemá tak žádný vliv na pořadí. Pokud jsou však všechna pomocná hodnocení shodná, lze pořadí zadat ručně zde. Viz také pomocné hodnocení [43].

06

-

-

x

x

Manuální vstup v poli rankcorr. v menu družstvo [6]

Analogie pomocného hodnocení [5] pro turnaje družstev.

07

x

x

x

x

Sonneborn-Berger (se skutečnými body) [7]

Součet bodů hráčových soupeřů vážený podle výsledku partie takto: celý bod za vítězství, půl bodu za remízu a žádný bod za porážku.

Pozn.: Při váženém součtu se body jednotlivých soupeřů nejdříve vynásobí příslušnou váhou (zde 1, 0.5, 0) podle výsledku partie, a teprve poté se sečtou.

08

x

-

-

-

FIDE tie-break (jemný) [8]

Kumulativní součet hráčových bodů (u nás známý jako "progresivní skóre - progres").

Příklad: Po čtvrtém kole

hráč 1: 1/2 0 1/2 1 (výsledky v jednotlivých kolech) ==> 1/2 + 1/2 + 1 + 2 = 4 (progres)

hráč 2: 0 1 0 1 ==> 0 + 1 + 1 + 2 = 4

09

x

-

-

-

FIDE tie-break (zpřesněné) [9]

Počítá se stejně jako hodnocení [8]. Pokud je u několika hráčů shodné, nezapočítává se výsledek z prvního kola. Pokud je i pak hodnocení shodné, nezapočítává se výsledek z druhého kola atd. Počáteční kola se eliminují tak dlouho, dokud se hodnocení neliší.

Příklad: Pokračujme v příkladu z [8]. Jelikož pomocná hodnocení jsou shodná (4 progresové body), tak spočítáme progres znovu bez prvního kola, čímž dostaneme 3,5 progresových bodů u hráče 1 a 2 progresové body u hráče 2. Jelikož se tato dvě čísla liší, výsledek ponecháme a použijeme k určení pořadí (hráč 1 bude před hráčem 2).

10

x

-

-

-

Průměrný rating soupeřů [10]

Pokud některý z hráčů nemá rating, bude použita hodnota z pole "Rtg min for Rtg average" (přednastaveno 1200, lze změnit)

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno průměrný rating soupeřů (variabilní s parametrem) [36].

11

x

x

-

-

das/die Ergebnis(se) der betroffenen punktegleichen Spieler gegeneinander [11]

12

x

x

-

-

Die größere Anzahl von Siegen [12]

13

-

-

x

x

Die Matchpunkte (2 für Sieg, 1 für Remis, 0 für verlorenen Wettkampf) [13]

14

-

-

x

-

Resultat(e) der betroffenen Teams gegeneinander, gewertet nach Matchpunkten [14]

15

-

-

x

x

Body (partiové body) [15]

plný počet bodů za vítězství

polovina bodů za remízu

žádný bod za prohru.

pro | 4 šachovnic | 6 šachovnic | 8 šachovnic | 10 šachovnic | 12 šachovnic
Šach.1: | 100 | 100 | 200 | 200 | 300
Šach.2: | 94 | 90 | 186 | 182 | 278
Šach.3: | 90 | 82 | 174 | 166 | 258
Šach.4: | 88 | 76 | 164 | 152 | 240
Šach.5: |  | 72 | 156 | 140 | 224
Šach.6: |  | 70 | 150 | 130 | 210
Šach.7: |  |  | 146 | 122 | 198
Šach.8: |  |  | 144 | 116 | 188
Šach.9: |  |  |  | 112 | 180
Šach.10: |  |  |  | 110 | 174
Šach.11: |  |  |  |  | 170
Šach.12: |  |  |  |  | 168

16

-

-

-

x

Buchholz (součet týmových bodů soupeřů, plus body vlastního družstva) [16]

17

x

-

-

-

Buchholz (se skutečnými body) [17]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

18

H

Carasaxa Wertung [18]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však již zvolit.

19

x

-

-

-

Sonneborn-Berger (s upravenými body, analogický k Buchholzi) [19]

Vážený součet upravených bodů (analogický s hodnocením [2]) s těmito váhami: bod za vítězství, půl bodu za remízu a žádný bod za porážku.

20

x

-

-

-

Průměrný rating soupeřů (bez jednoho výsledku) [20]

Nejslabší hráčův soupeř se nepočítá (včetně bye nebo kontumace).

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno průměrný rating soupeřů (variabilní s parametrem) [36].

21

x

x

-

-

Rating performance [21] (Výkon)

Rating performance (Rp) se počítá následovně:

performance = průměrný rating soupeřů + dp

dp = body z tabulky 1 v závislosti na procentuálním výsledku. Výsledek se zaokrouhluje. Pro stoprocentní výsledek není dp definováno, proto se k hráčovu výsledku přidává fiktivní remíza.

% | p | % | p | % | p | % | p | % | p
100 | - | 80 | 240 | 60 | 72 | 40 | -72 | 20 | -240
99 | 677 | 79 | 230 | 59 | 65 | 39 | -80 | 19 | -251
98 | 589 | 78 | 220 | 58 | 57 | 38 | -87 | 18 | -262
97 | 538 | 77 | 211 | 57 | 50 | 37 | -95 | 17 | -273
96 | 501 | 76 | 202 | 56 | 43 | 36 | -102 | 16 | -284
95 | 470 | 75 | 193 | 55 | 36 | 35 | -110 | 15 | -296
94 | 444 | 74 | 184 | 54 | 29 | 34 | -117 | 14 | -309
93 | 422 | 73 | 175 | 53 | 21 | 33 | -125 | 13 | -322
92 | 401 | 72 | 166 | 52 | 14 | 32 | -133 | 12 | -336
91 | 383 | 71 | 158 | 51 | 7 | 31 | -141 | 11 | -351
90 | 366 | 70 | 149 | 50 | 0 | 30 | -149 | 10 | -366
89 | 351 | 69 | 141 | 49 | -7 | 29 | -158 | 9 | -383
88 | 336 | 68 | 133 | 48 | -14 | 28 | -166 | 8 | -401
87 | 322 | 67 | 125 | 47 | -21 | 27 | -175 | 7 | -422
86 | 309 | 66 | 117 | 46 | -29 | 26 | -184 | 6 | -444
85 | 296 | 65 | 110 | 45 | -36 | 25 | -193 | 5 | -470
84 | 284 | 64 | 102 | 44 | -43 | 24 | -202 | 4 | -501
83 | 273 | 63 | 95 | 43 | -50 | 23 | -211 | 3 | -538
82 | 262 | 62 | 87 | 42 | -57 | 22 | -220 | 2 | -589
81 | 251 | 61 | 80 | 41 | -65 | 21 | -230 | 1 | -677

Rating performance se vždy počítá z ratingu FIDE. V případě, že soupeř nemá FIDE rating, použije se číslo 1400.

Poznámka: Pokud hráč dosáhne 50%, jeho performance se rovná jeho průměrnému ratingu (dp=0).

22

-

-

-

x

Buchholz (součet týmových bodů soupeřů) [22]

23

x

x

-

-

Součet ratingů soupeřů (bez jednoho výsledku) [23]

24

-

-

x

x

Die BSV (Burgenländischer Chess-Association) -Board-Tie-Break

plný počet bodů za vítězství

polovina bodů za remízu

žádný bod za prohru.

pro | 4 šachovnic | 5 šachovnic | 6 šachovnic | 8 šachovnic
Šach.1: | 100 | 100 | 100 | 100
Šach.2: | 92 | 92 | 90 | 86
Šach.3: | 86 | 86 | 82 | 74
Šach.4: | 82 | 82 | 76 | 64
Šach.5: |  | 80 | 72 | 56
Šach.6: |  |  | 70 | 50
Šach.7: |  |  |  | 46
Šach.8: |  |  |  | 44

25

x

-

-

-

Součet Buchholzů (všechny výsledky) [25]

26

S

-

-

-

Pro importované turnaje (pomocné hodnocení 1) [26]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však již zvolit.

27

S

-

-

-

Pro importované turnaje (pomocné hodnocení 2) [27]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však již zvolit.

28

H

-

-

-

Buchholz (všechny výsledky (zvláštní)) [28]

Toto hodnocení se používá při importování turnajů od pana Herzoga. Nelze vybrat.

29

H

-

-

-

Buchholz (bez dvou výsledků = střední pomocné hodnocení (zvláštní)) [29]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

30

H

-

-

-

Buchholz (všechny výsledky se skutečnými body) [30]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

31

H

-

-

-

Buchholz (bez dvou výsledků se skutečnými body) [31]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

32

S

-

-

-

Pro importované turnaje (pomocné hodnocení 3) [32]

Toto hodnocení se používá při importování turnajů od pana Herzoga. Nelze vybrat.

33

H

-

-

-

FIDE pomocné hodnocení (žádné body pro odstoupivší hráče) [33]

Toto pomocné hodnocení bylo zachováno z historických důvodů. Nelze však zvolit, neboť bylo nahrazeno Buchholz (variabilní s parametrem) [37].

34

-

-

-

x

Buchholz (bez dvou výsledků = střední Buchholz) [34]

Shodné s hodnocením [22], kde nejhorší a nejlepší výsledek se nepočítají.

35

-

-

x

x

FIDE Sonneborn-Berger [35]

Vážený součet (závěrečných) bodů družstev všech soupeřů s váhami podle výsledku družstva: bod za vítězství, půl bodu za remízu a žádný bod za porážku.

36

x

-

-

-

Průměr ratingu soupeřů (variabilní s parametrem) [36]

Lze zvolit následující parametry:

· počet nejslabších soupeřů (tj. s nejnižším ratingem), kteří se nezapočítávají

· počet nejsilnějších soupeřů (tj. s nejvyšším ratingem), kteří se nezapočítávají

· nasazovací rating pro soupeře bez ratingu

· započítávání kontumovaných/nesehraných her (ano/ne)

· počítání bye (volno) jako hráče bez ratingu (ano/ne)

37

x

-

-

x

Buchholz (variabilní s parametrem) [37]

Lze zvolit následující parametry:

· počet nejslabších soupeřů (tj. s nejnižším počtem bodů), kteří se nezapočítávají

· počet nejsilnějších soupeřů (tj. s nejvyšším počtem bodů), kteří se nezapočítávají

· započítávat kontumované/nesehrané hry jako remízy (analogie s pomocným hodnocením [2], tedy 1K-0K => 1/2-1/2) nebo jako skutečné partie (tj. se skutečným výsledkem, tedy 1K-0K => 1-0)

· přičíst k součtu bodů soupeřů také hráčovy vlastní dosažené body (ano/ne)

· hráči, který vystoupil z turnaje (nebo nebyl nasazen do posledního kola) se nesehrané partie započítávají do pomocného hodnocení (ano/ne); Pokud není hráč v některém kole (vyjma posledního) nasazen, a poté opět hraje, Pomocné hodnocení se mu počítá bez ohledu na tuto volbu.

38

-

-

x

x

Body (partiové body) + 1 bod za každý vyhraný zápas [38]

39

-

-

x

-

Body (3 za výhru, 2 za remízu, 1 za prohru, 0 za kontumaci/nesehranou partii) [39]

40

-

-

x

x

Zápasové body (3 za výhru, 1 za remízu, 0 za prohru) [40]

41

-

x

-

-

Lepší výsledek (½ nebo 1) proti hráči s nejvyšším ratingem [41]

42

-

-

x

x

Body (partiové body + kvalifikační body) [42]

Body z kvalifikační části lze zadat do pole "přidej body" v menu družstev (přednastaveno je nula).

43

x

x

-

-

Body z vyřazovací části (play-off) [43]

Body z vyřazovací části lze zadat do pole "přidej body" v menu hráče (přednastaveno je nula).

44

-

-

x

x

Zápasové body (variabilní) [44]

Lze zvolit následující parametry:

· počet bodů za výhru družstva

· počet bodů za remízu družstva

· počet bodů za prohru družstva

· počet bodů za kontumaci družstva

45

-

x

-

-

Koya systém (body proti hráči s alespoň 50% výsledkem) [45]

46

-

-

x

x

Body (partiové body) + zápasové body (3 za vítězství, 1 za remízu, 0 za porážku) [46]

47

-

-

x

x

Body (variabilní) [47]

48

-

-

-

x

Součet zápasových bodů (variabilní) [48]

V menu "turnaj" jsou přednastavena tato pomocná hodnocení:

Turnaje jednotlivců hrané Švýcarským systémem:

Buchholz: [37] (0,0,N,J,J,N) ,[37] (1,1,N,J,J,N) ,[19]

Fide: [8]

Turnaje jednotlivců hrané systémem každý s každým:

Sonneborn-Berger: [7],[11],[12]

Turnaje družstev hrané Švýcarským systémem:

Zápasové body: [1],[13],[14],[15],[7]

Buchholz: [1],[16],[13],[15]

Turnaje družstev hrané každý s každým:

Zápasové body: [1],[13],[14],[15]


Výmena dat s jinými programy

Výměna dat s jinými programy

K dispozici jsou následující možnosti

· každý seznam může být exportován jako txt, xls nebo html soubor s příslušnými volbami

· s { speciální/import/export dat }

Importovat a exportovat lze následující data

Hráčská data (textový soubor): příklad

Číslo;Jméno;Titul;Identifikační číslo;Národní rating;Mezinárodní rating;Datum narození;Země;Pohlaví;Typ;Skup;Oddílové číslo;Oddíl;Identifikační číslo FIDE,Zdroj;Šachovnice;Mno

1;Lukacs Peter;GM;26001;2494;2520;1950/09/07;HUN; ;;A;2045;1. Wiener Neustaedter Sv;700142;A;1;1

2;Marciano David;IM;0;0;2470;1969/04/07;FRA; ;;EU;0;;600423;F;2;1

...

Datum (textový soubor): příklad

Kolo;Datum;Čas

1;1997/11/10;10 am

2;1997/11/12;10 am

...

Data družstev (textový soubor): příklad

Číslo;Název družstva;Zkrácený název;C.kl

1;Wiener Neustadt;Wr. Neustadt;0

2;SK Absam;Absam;0

...

Rozlosování družstev (textový soubor): příklad

Číslo;PNo;Mno1;Mno2

1;1;1;12

1;2;2;11

1;3;3;10

...

Rozlosování jednotlivců (textový soubor): příklad

Kolo;Šachovnice;ID bílého;ID černého;výsledek bílého;výsledek černého;kontumace(F)

1;1;26001;81319;1;0;F

1;2;26002;82548;0,5;0,5;

1;3;21245;82894;1;0;

...

Jednotlivá pole jsou oddělena příslušným znakem.

Důležité: Při importu dat musí být importovaná pole označena při prvním zápise. Pořadí není důležité, ale názvy musí být správně (viz příklady). Tučně vytištěné kategorie musí být k dispozici, všechna ostatní pole jsou volitelná. U hráčských dat jsou šachovnice a Mno (číslo družstva) povinné pouze pro turnaje družstev hrané systémem každý s každým. Případné chyby při importu se zapíší do logovacího souboru.

Turnaje hrané systémem každý s každým lze importovat celé. Např. křížovou tabulku lze převést na prostý text oddělený středníkem (;) a uložit do textového souboru. Poté musí být přizpůsoben první zápis. Použita mohou být následující pole: No;Rank;Title;Name;Rating nat;Rating int;1;2;...,24;pts;TB.;Fed.

Příklad:

Rank;Title;Name;Rating int;1;2;3;4;5;6;7;8;9;10;11;12;pts;TB.

1; GM; P. Swidler; 2660; *; 1; ½; ½; ½; ½; 1; ½; ½; 1; 1; ; 8; 39,50

2; GM; G. Kasparow; 2820; 0; *; ½; ½; 1; 1; 1; ½; 1; ½; 1; ; 8; 38,25

3; GM; W. Kramnik; 2770; ½; ½; *; ½; ½; ½; 1; 1; 1; ½; 1; ; 8; 38

4; GM; M. Adams; 2680; ½; ½; ½; *; ½; ½; ½; 1; ½; 1; ½; ; 7; 34,50

5; GM; P. Leko; 2635; ½; 0; ½; ½; *; ½; ½; 1; 1; ½; 1; ; 7; 32

6; GM; J. Polgar; 2670; ½; 0; ½; ½; ½; *; 1; ½; ½; 1; ½; ; 6;

7; GM; A. Schirow; 2685; 0; 0; 0; ½; ½; 0; *; ½; 1; 1; ½; ; 5;

8; GM; J. Lautier; 2660; ½; ½; 0; 0; 0; ½; ½; *; ½; 0; 1; ; 4½; 19,75

9; GM; L. Van Wely; 2655; ½; 0; 0; ½; 0; ½; 0; ½; *; ½; 1; ; 4½; 18,75

10; GM; A. Onistschuk; 2625; 0; ½; ½; 0; ½; 0; 0; 1; ½; *; ½; ; 4;

11; GM; J. Piket; 2630; 0; 0; 0; ½; 0; ½; ½; 0; 0; ½; *; ; 2½;

12; ; bye; ; ; ; ; ; ; ; ; ; ; ; ; *; ;

K importu těchto dat je nutné provést následující kroky

1) {Soubor/Nový turnaj...}

2) Zvolit každý s každým

3) Zadat turnajová data

4) Uzavřít menu "zadat hráče"

5) {Zvláštní/Import/Export dat...}

6) Zvolit typ importovaných dat "textová tabulka"

7) Stisknout tlačítko [Start]

8) Uložit text

Poznámka: Pomocné hodnocení se přepočítá znovu na základě naimportovaných údajů.

· Data pro výpočet ratingu lze exportovat pomocí {Nástroje/Rtg. admin soubor xxx}.


PGN soubory

PGN (Portable Game Notation) soubory jsou jednoduché soubory, které obsahují zapsané partie. PGN formát je podporován množstvím různých šachových programů a databází.

V menu {Nástroje/PGN soubory} lze vytvářet prázdné PGN soubory či doplňovat již existující PGN soubory o turnajová data.

[Výstup prázdný PGN soubor] vytvoří následující textový soubor

[Event "AUT9798"] | Parametr turnaj
[Site "Eichgraben"] | Parametr místo nebo menu "místo"
[Date "1997.10.11"] | Datum z menu "datum"
[Round "1"] | Turnajová data
[White "Lukacs, P."] | Turnajová data
[Black "Grosar, A."] | Turnajová data
[Result "1-0"] | Turnajová data
[ECO "A00"] | Dummy proměnná
[WhiteElo "2520"] | Turnajová data
[BlackElo "2455"] | Turnajová data
[PlyCount "0"] | Dummy proměnná
[EventDate "1997.10.11"] | Datum z menu "datum"
* |

[Upravit PGN soubor] porovná zdrojový PGN soubor s aktuálně nahraným turnajem a vytvoří (aktualizuje) nový PGN soubor, do nějž se uloží "turnaj, místo, datum, kolo, bílý, černý, výsledek, ELO bílý, ELO černý a datum turnaje" z právě otevřeného turnaje. Upravena budou pouze jména hráčů a kolo (nebude-li aktivní volba "ignoruj kolo"). Pokud nebudou některé partie ve zdrojovém souboru korespondovat s turnajovými daty, lze PGN soubor otevřít pomocí [Open PGN File] a upravit v textovém editoru.

Bude-li zvolen parametr "místo závislé na kole", budou použity údaje z menu "Místo". Toto je speciální volba pro Mistrovství Rakouska.

Jména jsou vždy ukládána s velkými písmeny.

Partie můžou být publikovány na Chess-Results.com. Případnou pomoc naleznete v záložce často kladené dotazy (FAQ) na adrese http://chess-results.com/FAQ.aspx


Jak zverejnit turnaj na internetu?

Jak zveřejnit turnaj na internetu?

Veškeré tabulky a seznamy lze samozřejmě uložit jako html, txt nebo xls soubory. Nicméně doporučuji nahrát turnaj na Chess-Results.com a nastavit příslušný odkaz na Chess-Results.com na domovské stránce turnaje. Ještě elegantnější cesta je vložit turnaj na vlastní domovskou stránku pomocí IFRAMEu.

Příklad jak to provést (včetně nápovědy) je k dispozici na

http://chess-results.com/asp/iframeExample.htm

Příklad z oficiální stránky Mistrovství Evropy družstev 2007 je možno vidět na

http://www.greekchess.com/euro2007/teams.html

V menu {Internet / Customize lists at Chess-Results.com} lze měnit některé parametry turnaje. Změny se projeví okamžitě všem uživatelům internetu.


Chess-Results.com

Chess-Results.com je velmi spolehlivý a rychlý mezinárodní server plně orientovaný na poskytování šachových výsledků( http://chess-results.com ) a hostuje domény "chess-results.com", "swiss-manager.at", "chess-olympiad.com" a také "eurochess.org", oficiální stránku ECU (European Chess Union).

Turnajová databáze na Chess-Results.com obsahuje už téměř 10.000 turnajů od konce osmdesátých let. K dispozici jsou zejména rakouské turnaje, ale v poslední době přibývá více a více mezinárodních turnajů jako jsou Olympiáda 2002 v Bledu, 2004 v Calvii, 2006 v Turíně, Mistrovství Evropy jednotlivců 2003 až 2007 a mnoho dalších.

Losovací program Swiss Manager a Chess-Results.com jsou velmi úzce provázány a dobře spolupracují. Proto nahrávání turnajů na Chess-Results.com velmi jednoduché (Internet/Automatické nahrání do Chess-Results.com}). Turnaj je vždy k dispozici online během několika sekund (doba závisí na velikosti nahrávaného souboru).

Téměř všechny turnaje na Chess-Results.com byly losovány programem Swiss Manager, proto jsou v databázi ve většině případů originální turnajová data.

Na swiss-manager.at lze najít vše o programu Swiss Manager.

Na chess-olympiad.com lze najít informace o šachových olympiádách.

Europechess.org je oficiální stránkou Evropské šachové unie.


Swiss Manager a Chess-Results.com FAQ

Na adrese http://chess-results.com/FAQ.aspx lze najít otázky a odpovědí, které se ohledně nějaké problematiky často vyskytují.


Vysvetlení jednotlivých položek v nabídkovém menu

Vysvětlení jednotlivých položek v nabídkovém menu

Menu obsahuje tyto položky:

menu Soubor

menu Zadávání

menu Nasazení

menu Informace

menu Výstup

menu Kolo

menu Seznamy

menu Nástroje

menu Internet

menu Okna

menu ?


Menu Soubor

· Nový turnaj... : viz "Zacít nový turnaj"

· Nahrát turnaj... : Slouží pro nahrání již existujícího turnaje. Objeví se dialog otevření souboru, kde je nutné zvolit soubor obsahující turnaj, který se má nahrát. Po nahrání turnaje s ním lze normálně pracovat (tj. zadávat výsledky, tisknout seznamy, losovat atd.).

· Uložit turnaj... : Uloží turnajová data na disk. Při ukládání se nejprve automaticky uloží současná verze turnajového souboru "název turnaje.TU*" (je-li zvolena příslušná volba) do souboru "název turnaje.BAK".

· Uložit turnaj jako... : Uloží turnaj na disk pod novým jménem.

· Backup tournament: Uloží turnaj na disk a současně vytvoří kopii tohoto souboru na disku A, avšak bez potvrzení.

· Spustit nový program : Viz "Ovládat několik turnajů současně"

· Import FIDE Data format: Zde je možné importovat textový soubor FIDE (pro výpočet ratingu FIDE). Pokud se při importování takového souboru vyskytnou potíže, zašlete mi tento soubor e-mailem.

· Poznámkový blok... : Po stisknutí se objeví okno, kde je možné si dělat poznámky. Poznámkový blok je obecný, tj. nezávislý na turnaji.

· Nastavení tisku : Standardní nastavení tisku podobně jako ve Windows

· Konec: Ukončí program. Pokud nejsou data uložena, uživatel je požádán o jejich uložení. Byla-li data změněna od posledního uložení, je na stavovém řádku aplikace zobrazena hvězdička (*) za názvem turnaje.

Všechny nahrané (dříve uložené) nebo nově zadané turnaje se automaticky objeví v menu "soubor". Nejnověji načtený turnaj je uveden na prvním místě a při opětovném spuštění programu se automaticky načte. Seznam naposledy použitých turnajů může zobrazit až osm položek. Seznam lze smazat pomocí možnosti [Vymazat seznam souborů] v nabídce {Nástroje/Volby... }.


Menu Zadávání

· Zadat hráče... : Umožňuje zadávat, měnit a mazat hráče. (viz Zadávání hrácu )

· Hráči...: Umožňuje měnit a mazat hráče. (viz Zadávání hrácu )

· Výsledky...: Umožňuje zadávat, měnit a mazat výsledky. U turnajů družstev zde lze zadávat, měnit a mazat nasazení hráčů.

· Turnaj... : Umožňuje zadávat a měnit údaje o turnaji. (viz Dialog údaju turnaje )

· Družstva...: (Pouze pro turnaje družstev) Umožňuje zadávat, měnit a mazat družstva. (viz Zadávání družstev )

· Místo...: (Pouze pro uzavřené turnaje družstev – každý s každým pro družstva). Umožňuje zadávat, měnit a mazat místa. (viz Zadávání místa )

· Termíny...: Umožňuje zadávat, měnit a mazat data každého kola.(viz Datumový dialog )

· Přetřídění Starting rank list : (Pouze pro turnaje hrané Švýcarským systémem) Hráči jsou seřazeni automaticky při zadávání (při zavření formuláře), pokud je aktivní volba "přetřídění Starting rank list automaticky". Hráči budou seřazeni podle nejprve podle ratingu, poté podle titulu FIDE a nakonec podle abecedy. Použití tohoto menu je nutné v případě, že dojde k zadání nového hráče po nasazení prvního kola nebo dojde-li ke změně ratingu. Jelikož startovní číslo ovlivňuje nasazení, je nutné v těchto případech znovu hráče seřadit.

Výše uvedené platí obdobně pro turnaje družstev hrané Švýcarským systémem. Družstva budou seřazena podle součtu ratingů tolika nejsilnějších (dle ratingu) hráčů družstva, na kolika se turnaj hraje šachovnicích. Tedy hraje-li se na 4 šachovnicích, bude pro potřeby seřazení družstev použit rating čtyř nejsilnějších (dle ratingu) hráčů každého družstva. Startovní pořadí lze změnit ručně v Zadávání družstev .

· Odebrat hráče : Všichni nenasazení hráči jsou zde zobrazeni a je navrženo jejich vyřazení. Hráči, jejichž vyřazení bude potvrzeno (zaškrtnutí hráči) budou definitivně vymazáni.


Menu Nasazení

· Menu nasazení...: Otevře dialog nasazení pro Švýcarský systém a uzavřené turnaje (každý s každým). Viz také Dialog nasazení

Pouze pro turnaje s Každý s každým pro družstva (uzavřené turnaje družstev):

· Opravený seznam nasazení: Provede nasazení hráčů pro všechny kola (poté co došlo k nasazení družstev). Nasazení může být ještě později změněno.

Pouze pro turnaje řízené Švýcarským systémem:

· Nastavit nového hráče... : Umožňuje nastavit rucním nasazením nově zapsané hráče po nasazení kola (nebo změnit nasazení aktuálního kola a předchozího kola).

· Nastavit hráče... : Umožňuje nastavit hráče pro další kolo rucním nasazením .

· Vyloučit hráče...: Umožňuje vyloucit hráce (rovněž dočasně). Vyloučení hráči jsou stále v turnaji, ale nebudou nasazeni a obdrží 0 bodů, bez změny barev.

· Dát hráči volno...: Umožňuje nastavit Dát hráči volno rucním nasazením .

· Znovu aktivovat hráče...: (opak k Vyloučit hráče...) Umožňuje vyloučeným hráčům být opet nasazen ve zbývajících kolech.

· Zakázané nasazení...: Zde může být přímo definováno zakázané (nežádoucí) nasazení. Viz také Dialog nasazení

Pouze pro turnaje řízené Švýcarským systémem pro družstva:

· Nastavit nové družstvo... : Umožňuje nastavit rucním nasazením nově zapsané družstva po nasazení kola (nebo změnit nasazení aktuálního kola a předchozího kola).

· Nastavit družstvo... : Umožňuje nastavit družstvo pro další kolo rucním nasazením .

· Vyloučit tým..: Umožňuje vyloucit tým (rovněž dočasně). Vyloučené týmy jsou stále v turnaji, ale nebudou nasazeny a obdrží 0 bodů, bez změny barev.

· Uvolnit tým...: Umožňuje nastavit volno rucním nasazením .

· Znovu aktivovat tým...: (opak k Vyloučit tým...) Umožňuje vyloučeným týmům být opet nasazeno ve zbývajících kolech.

· Zakázané nasazení...: Zde může být přímo definováno zakázané (nežádoucí) nasazení. Viz také Dialog nasazení


Menu Info

Menu info obsahuje (s výjimkou "Rating list(ů)") pouze seznamy. V případě nabídky "Hráč" a "Statistika hráčů s ratingem" musí být nejdříve proveden výběr hráče.

· Rating list(y)... : Umožňuje vyhledávat v ratinglistech. (viz Zadávání hrácu )

· Stav turnaje : Poskytuje informace o stavu nasazení a výsledcích pro všechna kola. Dostanete rychlý přehled o stavu turnaje. Také je prováděna kontrola shody dat. Pokud se vyskytnou nějaký problémy, tyto problémy se zde zobrazí.

· Hráč : Podává informace o hráčích. Jestliže je seznam vytištěn, dodatečné informace jsou porovnány s výstupem na obrazovce. Tento přehled (seznam) může být orazítkován a podepsán rozhodčím turnaje a může být předán hráči jako potvrzení o účasti v turnaji (především pro zahraniční účastníky) pro výpočet (nebo změny ve výpočtu) ratingu jeho federace.

· Tým : Podává informace o týmech.

· Volny : (pouze pro Švýcarské turnaje): Poskytuje informace o všech volných losech.

· Vyloučení : (pouze pro Švýcarské turnaje): poskytuje informace o všech vyloučeních.

· Statistika titulu : Výstup statistiky FIDE titulů turnaje.

· Statistika federace : Výstup statistiky federací turnaje.

· Statistika partie : Výstupem je statistika o počtu vítězstvích bílých, remízách, vítězství černých a kontumacích pro každé kolo turnaje.

· Statistika ratingu AUT: Výstupem jsou změny ratingu (odpovídající výpočtu rakouského ratingu) pro všechny hráče seřazené dle startovního pořadí.

· Statistika hráčů s ratingem AUT... : podobné menu položce {Info/Hráč...}. Výstupem jsou změny ratingu (odpovídající výpočtu rakouského ratingu) pro jednoho hráče pro všechny kola.

· Statistika ratingu FIDE : Výstup změn ratingu pro mezinárodní turnaje.

W | Skóre proti všem soupeřům s ratingem FIDE (bez kontumací)
n | Počet soupeřů s ratingem FIDE (bez kontumací)
We | Předpokládané skóre proti všem soupeřům s ratingem FIDE (bez kontumací)
W-We | rozdíl mezi Skóre - Předpokládané skóre
(W-We)*K | Změna ratingu..
Ra | Průměrný rating všech soupeřů s ratingem FIDE (bez kontumací) (s ohledem na rozdíl 350 bodů v ratingu)
Rp | Performance

· Info o FIDE titulech : Používá se jako pomoc (info) při určení Fide titulů (GM, WGM, IM, WIM). Viz kapitola Dialog údaju turnaje

· Fide-TournamentReport: Výstup Fide-Tournament reportů v podobě excelovského souboru.


Menu Výstup

· Obrazovka : Výstup se objeví (nachází) na obrazovce ve výběrovém seznamu.

· Tiskárna : Výstup se objeví (nachází) na tiskárně.

· Soubor : Výstup se objeví (nachází) na disketě/hard disku.

· Tisk parametru : Pokud je zaškrtnuto jako aktivní (výchozí nastavení), před tiskem seznamu se objeví tiskový dialog s nejrůznějšími tiskovými parametry. V opačném případě je seznam z tiskárny okamžitě vytištěn.


Menu Kolo

V tomto menu můžete vybrat požadované kolo.

Chcete získat výstup výsledku třetího kola a aktuálně je nyní 4 kolo, tak tedy vyberte {Rd/3} a pak {Sestavy/výsledky} - získáte požadovaný list.


Menu Sestavy

Švýcarský systém

· Abecední : Výstupem je seznam všech hráčů seřazených abecedně.

· Startovní listina: Výstupem je seznam všech hráčů seřazených dle startovního pořadí.

· Průběžné/konečné pořadí : Výstupem je seznam všech hráčů seřazených dle vybraných tie-breaků (viz Tie-breaky - pomocná hodnocení (určení konečného pořadí))

· Nasazení : Výstupem je nasazení (bez výsledků)

· Výsledky : Výstupem je nasazení (bez výsledků)

· Tabulka/startovní listina : Výstupem je křížová tabulka všech hráčů seřazených dle startovního pořadí.

· Tabulka/Tie-breaky : Výstupem je křížová tabulka všech hráčů seřazených dle vybraných tie-breaků.

· Zápasové karty : Výstupem je zápasová karta pro každé kolo, kde jsou zobrazeni soupeři a dosažené body. Jestliže je seznam vyvolán, pouze první tři první šachovnice jsou zobrazeny (jinak by byl seznam velmi dlouhý). V menu pro tisk{viz Tisk, náhled tisku}, může být označena požadovaná zápasová karta.

· Ceny kategorií : Výstupem je seznam cen kategorií.

· Šachovnice : Výstupem je seznam šachovnic (jméno, barva a číslo šachovnice).

· Kontrola : V tomto listu jsou obsaženy všechny informace, které jsou potřeba pro případ ručního nasazení. Seznam je rozdělen na dvě části.

V první části pro každé bodové seskupení jsou uváděny body, počet hráčů v této skupině, počet hráčů, kteří by měli mít bílé/černé, přednosti v barvách a nadbytek barev (x dle A8).

Pokud je nadbytek v barvách WWWW, znamená to, že 4 hráči by měli dostat více bílých v tomto bodovém uskupení. Z tohoto důvodu, 2 z těchto hráčů dostanou černé, ačkoli by měli dostat bílé.

V druhé časti jsou uváděny pro každého hráče průběžné pořadí, startovní číslo, titul, jméno, rating, body, rozložení barev, barvu, kterou by měl obdržet v tomto kole, záznamy o přesunech v posledních dvou kolech a všichni jeho soupeři.

· FIDE... : Výstupem je turnajová zpráva pro všechny hráče.

· Abecední : Výstupem je seznam všech hráčů (ve 2 sloupcích) seřazených abecedně.

· Startovní listina : Výstupem je seznam všech hráčů (ve 2 sloupcích) seřazených dle startovního pořadí

· Průběžné/konečné pořadí : Výstupem je seznam všech hráčů (ve 2 sloupcích) seřazených dle vybraných tie-breaků

Švýcarský sytém (s tie-breakem pro týmy)

· Seznam týmu : Výstupem je seznam družstva s x (může být zadáno) nejlepšími hráči družstva.

· Složení družstva : Výstupem je seznam družstva s jednotlivými hráči (v souladu s obsazením šachovnic)

Každý s každým (uzavřený)

· Účastníci : Výstupem je seznam všech hráčů.

· Účastníci (rating) : Výstupem je seznam všech hráčů seřazených dle startovního pořadí.

· Nasazení : Výstupem je seznam nasazení všech kol (bez výsledků)

· Průběžné/konečné pořadí : Výstupem je seznam všech hráčů seřazených dle vybraných tie-breaků (viz Tie-breaky - pomocná hodnocení (určení konečného pořadí))

· Tabulka/startovní listina : Výstupem je křížová tabulka všech hráčů seřazených dle startovního pořadí.

· Tabulka/Tie-breaky : Výstupem je křížová tabulka všech hráčů seřazených dle vybraných tie-breaků.

Švýcarský sytém pro družstva a Každý s každým pro družstva

· Hráči abecedně : Výstupem je seznam všech hráčů seřazených abecedně.

· Týmy : Výstupem je seznam všech týmů.

.

· Sestava týmu : Výstupem je seznam družstev s jednotlivými hráči (v souladu s obsazením šachovnic), seřazených dle startovního pořadí.

· Sestava týmu s body: Výstupem je seznam družstev s jednotlivými hráči (v souladu s obsazením šachovnic), seřazených dle vybraných tie-breaků.

· Nasazení/výsledky družstev : Výstupem je nasazení družstev pro všechny kola.

· Nasazení šachovnic/výsledky : Výstupem je nasazení hráčů pro vybrané kolo.

· Zápasové karty : Výstupem jsou zápasové karty pro vybrané kolo.

· Průběžné/konečné pořadí : Výstupem je seznam všech družstev seřazených dle vybraných tie-breaků (viz Tie-breaky pomocná hodnocení (určení konečného pořadí))

· Tabulka/startovní listina : Výstupem je křížová tabulka všech družstev seřazených dle startovního pořadí.

· Tabulka/Tie-breaky : Výstupem je křížová tabulka všech družstev seřazených dle vybraných tie-breaků

· Kontrola : V tomto listu jsou obsaženy všechny informace, které jsou potřeba pro případ ručního nasazení.

· Výkon hráčů : Výstupem je seznam všech hráčů seřazených dle vybraných kriterií v dialogu údaje o turnaji.

· Seznam šachovnic : Výstupem je seznam všech hráčů po šachovnicích seřazených dle vybraných kriterií v dialogu údaje o turnaji .

· Seznam šachovnic (všechny šachovnice) : Výstupem je seznam všech hráčů po šachovnicích seřazených dle vybraných kriterií v dialogu údaje o turnaji. Nezáleží, na které šachovnici hráč skutečně hrál.


Menu Nástroje

· Language Selection and directories...: Používá se pro výběr jazyka a upravuje cesty k některým adresářům.

· Volby... : Používá se pro nastavení celkových parametrů.

Dialog je rozdělen do 4 sekcí (Obecné, Ratingy, Zadávání hráčů, Seznamy):

1) Obecné

Obrázek ukazuje implicitní (přednastavené) hodnoty.

Parametr | popis
Textový editor | Je nutný pro zobrazení protokolů (např. pro úpravu PGN souborů).
Automaticky upr. velikost okna | Pokud je tato nabídka aktivní, jsou přizpůsobeny velikosti a pozice všech seznamů, dialogů, jsou tedy kompletně viditelné (pokud je to možné).
Nastavení záložního souboru | Pokud je tato nabídka aktivní a uložíte turnaj, aktuální turnajový soubor je zkopírován s příponou .bak dříve než je nahrazen datový soubor.
[Vymazat seznam souborů] | Smaže všechny turnaje registrované v menu položce „Soubor“. Jsou smazány pouze položky v menu, turnajové soubory jsou zachovány!
[Implicitní nastavení] | Upraví všechny nastavení implicitně, tedy na výchozí hodnoty (s výjimkou samodefinovatelných seznamů)
[Vymazat kola] | Dostupné pouze pro Švýcarské turnaje. Smaže všechny výsledky a nasazení pro vybrané kolo + 1. Údaje o hráčích/ týmech nejsou vymazány.

2) Ratingy

V této záložce jsou zobrazeny všechny nainstalované ratinglisty. Obvykle je to FIDE ratinglist (pokud jste ho importovali) a národní ratinglist vašeho státu. Pořadí ratinglistů se pak odrazí v menu položkách {Info/Rating list(y)} a {Zadávání/Zadat hráče...}. Nalezení hráči jsou zobrazení v příslušném pořadí ratinglistů.

Tlačítko popis

[Čís-1], [Čís +1] Pomocí tlačítek [Čís-1], [Čís +1] může být změněno pořadí ratinglistů.

[Export] Pomocí tohoto tlačítka, všechny aktivní (zaškrtnuté) ratinglisty jsou uloženy na disk v adresáři počítače. Všechny textové soubory mají stejný formát. Jednotlivá pole jsou oddělena mezerou. Pole, která nejsou k dispozici v příslušném ratinglistu zůstávají prázdná nebo s nulovou hodnotou.

Pole: Id. číslo, Jméno, Titul, Rating národní, Rating Fide, Narození, Pohlaví, Federace, Activ-vlajka, Fide-ID, Číslo klubu, Číslo týmu, Partie

Pro rakouské a německé ratinglisty jsou kluby uloženy samostatně.

Rakouský: Clubnumber, Clubname

Německý: Clubnumber intern, Clubnumber origirnal, Clubname

[Import ratinglistu] Tato funkce byla integrovaná speciálně pro zahraniční zákazníky a uživatele, aby mohli importovat národní ratinglisty. V tomto případě, textový soubor (buď mají pole všechny stejnou šířku nebo jsou od sebe odděleny díky specifické funkci) nebo excelovský soubor může být konvertován přímo do vnitřní struktury programu. Na mých stránkách naleznete vzorové excelovské soubory ( http://swiss-manager.at/unload/NationalRatings.xls ) s příslušnými pokyny.

Ratinglisty pro Rakousko, FIDE, Německo a Švýcarsko můžou být velmi jednoduše zaktualizovány. Místo souboru je znázorněn http:// odkaz. Ratinglisty jsou staženy a importovány do programu přímo z tohoto odkazu (nebo webové stránky).

3) Zadávání hráčů

Parametr | popis
Konverze jmen hráčů | Tato volba indikuje jak jsou zobrazeny jména hráčů (a názvy klubů) v případě vkládání z ratinglistu.
[Aktualizovat] | Změní jména hráčů (a názvy klubů) odpovídajícím zvoleným způsobem.
Konverze názvu týmu | Tato volba indikuje jak jsou zobrazeny názvy týmů v případě vkládání z ratinglistu.
[Aktualizovat] | Změní názvy týmů odpovídajícím zvoleným způsobem.
Implicitní federace | V případě, že není vložena federace při zadávání hráče, automaticky se použije přednastavená federace.
[Aktualizovat] | Je aktualizováno pole "Typ" v dialogu hráče. Závisí to na datumu narození hráče a poli "věková skupina " v dialogu údajů turnaje
[Aktualizovat] | Je aktualizováno pole "Skupina” v dialogu hráče. Záleží na federaci (pole FED). EU: Belgie (BEL), Bulharsko (BUL), Dánsko (DEN), Německo (GER), Estonsko (EST), Finsko (FIN), Francie (FRA), Řecko (GRE), Irsko (IRL), Itálie (ITA), Lotyšsko (LAT), Litva (LTU), Luxembursko (LUX), Malta (MLT), Holandsko (NDE), Rakousko (AUT), Polsko (POL), Portugalsko (POR), Rumunsko (ROU), Švédsko (SWE), Slovensko (SVK), Slovinsko (SLO), Španělsko (ESP), Česko (CZE), Maďarsko (HUN), Velká Británie (ENG) a Kypr (CYP). prázdný: pro jiné země A: pro všechny další země

4) Seznamy

Parametr | popis
Cesta pro ukládání | adresář pro všechny listy.
Skóre - formát výstupu | výstup pro všechny listy.
Kontumace - formát výstupu | definuje v jakém formátu výstupu budou kontumace pro všechny listy.
Zvláštní znaménko pro polovinu (½) pro výsledky a tabulky: | zde může být definováno znaménko pro polovinu.
[Implicitní nastavení] | nastaví všechny listy na přednastavené hodnoty.

· Aktualizovat ratingy/data : Používá se pro aktualizaci ratingů nebo dalších polí, pokud je během turnaje dostupná nová listina ratingů. Přiřazení hráčů dle ratinglistu probíhá přes Identifikační číslo nebo FIDE ID (z FIDE rating listu). Můžou být vybrána pole, která mají být zaktualizována. Zmáčknutím tlačítka [Spustit test] je výstupem informační protokolový soubor (bez provedení změn v původních údajích a hodnotách ratinglistu).

· Rtg. admin. file SUI: Používá se pro podáni turnaje k zápočtu ve Švýcarsku. Výstupem jsou dva soubory. Důležité: Pole "Identifikační číslo - ID c." v dialogu hráče musí obsahovat Švýcarské identifikační číslo.

· Rtg. admin. file GER: Používá se pro podáni turnaje k zápočtu v Německu. Pole "Identifikační číslo - ID c." v dialogu hráče musí obsahovat Německé identifikační číslo.

· Rtg. admin. file CZE: Používá se pro podáni turnaje k zápočtu v České republice. Pole "Identifikační číslo - ID c." v dialogu hráče musí obsahovat České identifikační číslo.

· Rtg. admin. file ESP: Používá se pro podáni turnaje k zápočtu ve Španělsku. Pole "Identifikační číslo - ID c." v dialogu hráče musí obsahovat Španělské identifikační číslo.

· FIDE-Data-Export: Používá se pro podáni turnaje k zápočtu na FIDE (vytvoří se soubor s exportovanými údaji o turnaji), rozhodnuto na kongresu FIDE ve španělské Calvii v roce 2004.

· Import/Export dat... : Používá se pro výměnu dat s jinými programy a aplikacemi (viz "Výmena dat s jinými programy" )

· PGN soubory...: Používá se jako výstup nebo k porovnání PGN souborů (viz "PGN soubory")

· Peněžní odměny... : Používá se pro zadávání, zapisování a kalkulaci peněžních odměn ( viz Dialog peněžních odměn).

· Instalovat... : Zde můžete vložit instalační kód pro získání plné funkčnosti programu. (viz Instalace programu)

· Test šachovnice : (pouze pro Každý s každým pro družstva) Je prováděna kontrola na souvislost a duplicitu šachovnic (zda-li nebyly přiděleny šachovnice duplicitně).

· Pravidlo 100 bodů : (pouze pro Každý s každým pro družstva) Specifické pro rakouské šachové šampionáty.

· Změna typu turnaje: Zde můžete změnit typ turnaje z Švýcarského systému na Každý s každým (uzavřený) nebo opačně.

· Rozdělit turnaj: Zde může být turnaj rozdělen na několik skupin.
V turnaji pak zvolit požadované skupiny v poli "Skup" (Skupina) v dialogu hráčů. Například A, B, C nebo H12, D12, H10 (prázdné pole...hráč nebude na výstupu) a poté zmáčknout "Rozdělit turnaj". Vygenerují se 3 soubory, každý pro jednu skupinu. Nasazení a výsledky jsou smazány. Originální soubor zůstane beze změn. V případě použití pro turnaje družstev zvolit požadované skupiny v poli "Skup" (Skupina) v dialogu týmů.


Menu Internet

Zde je možné otevřít několik internetových stránek ve standardním internetovém prohlížeči.

Důležité: Je nutné mít přístup k internetovému připojení

· Domovská stránka Swiss-Manageru: Otevře se domovská stránka programu Swissmanager http://swiss-manager.at.

· Domovská stránka chess-results.com: Otevře se domovská stránka chess-results s turnajovou databázi http://Chess-Results.com.

· Restrict tournament upload: Jestliže je turnaj nahráván (uploadován) pomocí zaškrtnutí této volby, tak pouze tvůrce soboru Swiss-Manageru může tento turnaj nahrávat (uploadovat) do databáze chessresults. Jestliže je turnaj nahráván (uploadován) bez zaškrtnutí této volby, všichni uživatelé Swiss-Manageru můžou tento turnaj nahrávat (uploadovat) do databáze chessresults.

· Automatické nahrání do chess-results.com: (Viditelné pouze ve Light- a Plné verzi) Zde je aktuálně nahraný turnaj je automaticky nahrán do Chess-Results. (viz kapitola Chess-Results.com )

· Register tournament for Austrian rating (Viditelné pouze pro rakouské uživatele).

· Zobrazit protokol o nahrávání: Otevře se a zobrazí se protokol o nahrávání.

· Zobrazit turnaj v chess-results.com: Zobrazí turnaj na stránkách chess-results.com. Tento odkaz můžete použít pro vlastní webové stránky (pro prezentaci výsledků turnaje).

· Customize lists at Chess-Results.com: V této nabídce pouze tvůrce soboru Swiss-Manager může měnit některé z parametrů pro turnaj. Změny fungují okamžitě a týkají se všech uživatelů internetu.

· Auf Chess-Results.com unter Österreich anzeigen: (Viditelné pouze pro rakouské uživatele).

· Stáhnout aktualizaci programu: Zde můžete najít aktuální verzi programu Swiss-Manager.

· Update FIDE-ratinglist: Zde můžete stáhnout a instalovat aktuální FIDE ratinglist (FRL).

· Update AUT-ratinglist: Zde můžete stáhnout a instalovat aktuální AUT ratinglist.

· Update GER-ratinglist: Zde můžete stáhnout a instalovat aktuální GER ratinglist.

· Update SUI-ratinglist: Zde můžete stáhnout a instalovat aktuální SUI ratinglist.


Menu Okna

V této nabídce je možné nastavit uspořádání oken.

· Překrývání

· Vedle sebe

· Uspořádat symboly

· Všechny minimalizovat


Menu ?

· Nápověda: Zobrazí se tento soubor s nápovědou.

· Co je nového ?: Přesměruje uživatele na internetové stránky swissmanager.at do sekce Download

· Info: Zobrazí informace o tomto programu včetně sériového čísla a uživatele.


Co je nového?

Vzhledem k tomu, že bych rád nahrál VŠECHNY turnaje do turnajové databáze Chess-Results, prosím zašlete všechny Vaše turnaje (všechny soubory s příponou .TUN, .TUR, .TUT, .TUM) na mailovou adresu ( h.herzog@swiss-manager.at ) nebo nahrajte turnaj(e) pomocí položky v menu {Internet/Automatické nahrání do Chess-Results.com}). Předem Vám děkuji.

Všechny změny naleznete na mých webových stránkách v sekci ke stažení (download)

http://www.swiss-manager.at

nebo přímo na

http://swiss-manager.at/download.aspx

starší změny na

http://swiss-manager.at/downloadHist.aspx